Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/desktop_kdeedu.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/desktop_kdeedu.po	(revision 100)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/desktop_kdeedu.po	(revision 101)
@@ -2,4 +2,5 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Ivo Ugrina <ivo@iugrina.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-01 10:45+0100\n"
-"PO-Revision-Date: 2010-01-28 23:07+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2010-03-04 23:03+0100\n"
+"Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -22,31 +23,27 @@
 #. +> trunk stable
 #: blinken/src/blinken.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "blinKen"
 msgctxt "Name"
 msgid "Blinken"
-msgstr "blinKen"
+msgstr "Blinken"
 
 #. +> trunk stable
 #: blinken/src/blinken.desktop:50
-#, fuzzy
 msgctxt "GenericName"
 msgid "Memory Enhancement Game"
-msgstr "Starinska igra memorije"
+msgstr "Igra za poboljÅ¡anje memorije"
 
 #. +> trunk stable
 #: blinken/src/blinken.desktop:94
-#, fuzzy
 msgctxt "Comment"
 msgid "A memory enhancement game"
-msgstr "Starinska igra memorije"
+msgstr "Igra za poboljÅ¡anje memorije"
 
 #. +> trunk stable
 #: cantor/src/assistants/differentiate/differentiateassistant.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "Differentiate"
-msgstr "Razlika"
+msgstr "Deriviraj"
 
 #. +> trunk stable
@@ -58,8 +55,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/integrate/integrateassistant.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "Integrate"
-msgstr "Integracija sa Konqueror-om"
+msgstr "Integriraj"
 
 #. +> trunk stable
@@ -71,8 +67,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/linearalgebra/creatematrix/creatematrixassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Create Matrix"
-msgstr "Stvori predloÅŸak"
+msgstr "Stvori matricu"
 
 #. +> trunk stable
@@ -84,8 +79,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/linearalgebra/eigenvalues/eigenvaluesassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Eigenvalues"
-msgstr "PoÄetna vrijednost"
+msgstr "Svojstvene vrijednosti"
 
 #. +> trunk stable
@@ -97,8 +91,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/linearalgebra/eigenvectors/eigenvectorsassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Eigenvectors"
-msgstr "2 vektora"
+msgstr "Svojstveni vektori"
 
 #. +> trunk stable
@@ -110,8 +103,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/linearalgebra/invertmatrix/invertmatrixassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Invert Matrix"
-msgstr "Filtar DNS naziva"
+msgstr "Invertiraj matricu"
 
 #. +> trunk stable
@@ -123,8 +115,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/plot2d/plot2dassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Plot2d"
-msgstr "Port"
+msgstr ""
 
 #. +> trunk stable
@@ -136,8 +127,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/plot3d/plot3dassistant.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Plot3d"
-msgstr "Port"
+msgstr ""
 
 #. +> trunk
@@ -149,5 +139,4 @@
 #. +> trunk stable
 #: cantor/src/assistants/runscript/runscriptassistant.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "RunScript"
@@ -162,8 +151,7 @@
 #. +> trunk stable
 #: cantor/src/assistants/solve/solveassistant.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "Solve"
-msgstr "Rezultat: %1"
+msgstr "RijeÅ¡i"
 
 #. +> trunk stable
@@ -184,5 +172,5 @@
 msgctxt "Comment"
 msgid "KAlgebra backend for Cantor. Lets you use the same language you use in the KAlgebra application in Cantor worksheets."
-msgstr ""
+msgstr "Pozadinski servis KAlgebra za Cantor. OmoguÄava koriÅ¡tenje istog jezika kojeg koristite u KAlgebri unutar Cantorovih radnih tabli."
 
 #. +> trunk stable
@@ -196,23 +184,20 @@
 msgctxt "Comment"
 msgid "Backend for the Maxima Computer Algebra System"
-msgstr ""
+msgstr "Pozadinski servis za Maximu"
 
 #. +> trunk stable
 #: cantor/src/backends/null/nullbackend.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "nullbackend"
-msgstr "Backend"
+msgstr ""
 
 #. +> trunk stable
 #: cantor/src/backends/null/nullbackend.desktop:31
-#, fuzzy
 msgctxt "Comment"
 msgid "Backend for Cantor for testing purposes"
-msgstr "Prati oznaku izbornika radi ispravljanja pogreÅ¡ki"
+msgstr "Pozadinski servis za Cantor radi testiranja"
 
 #. +> trunk stable
 #: cantor/src/backends/R/rbackend.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "R"
@@ -223,5 +208,5 @@
 msgctxt "Comment"
 msgid "Backend for The R Project for Statistical Computing"
-msgstr ""
+msgstr "Pozadinski servis za R (projekt za statistiÄko raÄunanje)"
 
 #. +> trunk stable
@@ -229,5 +214,5 @@
 msgctxt "Name"
 msgid "Sage"
-msgstr ""
+msgstr "Sage"
 
 #. +> trunk stable
@@ -235,14 +220,13 @@
 msgctxt "Comment"
 msgid "Backend for the Sage Mathematics Software"
-msgstr ""
+msgstr "Pozadniski servis za Sage"
 
 #. +> trunk stable
 #: cantor/src/cantor.desktop:2
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Canton"
 msgctxt "Name"
 msgid "Cantor"
-msgstr "Canton"
+msgstr "Cantor"
 
 #. +> trunk
@@ -250,5 +234,5 @@
 msgctxt "GenericName"
 msgid "KDE Frontend to Mathematical Software"
-msgstr ""
+msgstr "KDE suÄelje za matematiÄki softver"
 
 #. +> stable
@@ -256,26 +240,23 @@
 msgctxt "GenericName"
 msgid "KDE Frontend to Mathematical Software."
-msgstr ""
+msgstr "KDE suÄelje za matematiÄi softver."
 
 #. +> trunk stable
 #: cantor/src/cantor_part.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "CantorPart"
-msgstr "Organizer komponenta"
+msgstr ""
 
 #. +> trunk stable
 #: cantor/src/lib/cantor_assistant.desktop:4
-#, fuzzy
 msgctxt "Comment"
 msgid "An Assistant for Cantor"
-msgstr "Izmjesti"
+msgstr "PomoÄnik za Cantor"
 
 #. +> trunk stable
 #: cantor/src/lib/cantor_backend.desktop:4
-#, fuzzy
 msgctxt "Comment"
 msgid "A Backend for Cantor"
-msgstr "LDB podrÅ¡ka za KConfig"
+msgstr "Pozadinski servis za Cantor"
 
 #. +> trunk stable
@@ -283,5 +264,5 @@
 msgctxt "Comment"
 msgid "A Calculator"
-msgstr ""
+msgstr "Kalkulator"
 
 #. +> trunk stable
@@ -295,12 +276,11 @@
 msgctxt "Comment"
 msgid "Math Expression Solver and Plotter"
-msgstr ""
+msgstr "RjeÅ¡avaÄ i crtaÄ za matematiÄke izraze"
 
 #. +> trunk stable
 #: kalzium/compoundviewer/kalziumgl_part.desktop:4
-#, fuzzy
 msgctxt "Name"
 msgid "KalziumGLPart"
-msgstr "Kalzium"
+msgstr ""
 
 #. +> trunk stable
@@ -338,5 +318,5 @@
 msgctxt "Name"
 msgid "Chemistry: Did You Know"
-msgstr ""
+msgstr "Kemija: da li ste znali"
 
 #. +> trunk stable
@@ -344,5 +324,5 @@
 msgctxt "Comment"
 msgid "Facts about the chemical elements"
-msgstr ""
+msgstr "Äinjenice o kemijskim elementima"
 
 #. +> trunk stable
@@ -399,5 +379,5 @@
 msgctxt "Name"
 msgid "Kanagram"
-msgstr "KAnagram"
+msgstr "Kanagram"
 
 #. +> trunk stable
@@ -417,5 +397,5 @@
 msgctxt "GenericName"
 msgid "Exercise Fractions"
-msgstr "VjeÅŸbajte s razlomcima"
+msgstr "VjeÅŸbajte razlomke"
 
 #. +> trunk stable
@@ -441,5 +421,5 @@
 msgctxt "GenericName"
 msgid "Geography Trainer"
-msgstr "VjeÅŸbanje u zemljopisu"
+msgstr "VjeÅŸbanje u geografiji"
 
 #. +> trunk stable
@@ -447,5 +427,5 @@
 msgctxt "Comment"
 msgid "A Geography Learning Program"
-msgstr "Program za uÄenje zemljopisa"
+msgstr "Program za uÄenje geografije"
 
 #. +> trunk stable
@@ -495,5 +475,5 @@
 msgctxt "Comment"
 msgid "Explore Geometric Constructions"
-msgstr "Upoznajte geometrijske konstrukcije"
+msgstr "IstraÅŸite geometrijske konstrukcije"
 
 #. +> trunk stable
@@ -523,5 +503,4 @@
 #. +> trunk stable
 #: klettres/src/klettres.desktop:7
-#, fuzzy
 msgctxt "Comment"
 msgid "a KDE program to learn the alphabet"
@@ -536,10 +515,9 @@
 #. +> trunk stable
 #: klettres/src/klettres.desktop:121
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Learn Alphabet"
 msgctxt "GenericName"
 msgid "Learn The Alphabet"
-msgstr "UÄite abecedu"
+msgstr "NauÄite abecedu"
 
 #. +> trunk stable
@@ -583,5 +561,5 @@
 msgctxt "GenericName"
 msgid "Desktop Planetarium"
-msgstr "Planetarij na radnoj povrÅ¡ini"
+msgstr "Planetarij za radnu povrÅ¡inu"
 
 #. +> trunk stable
@@ -605,8 +583,7 @@
 #. +> trunk stable
 #: kturtle/src/kturtle.desktop:62
-#, fuzzy
 msgctxt "GenericName"
 msgid "Educational Programming Environment"
-msgstr "OkruÅŸenje za programiranje logotipa"
+msgstr "Obrazovna okolina za programiranje"
 
 #. +> trunk stable
@@ -624,10 +601,9 @@
 #. +> trunk stable
 #: kwordquiz/src/kwordquiz.desktop:128
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Vocabulary Trainer"
 msgctxt "GenericName"
 msgid "Flash Card Trainer"
-msgstr "VjeÅŸbanje vokabulara"
+msgstr ""
 
 #. +> trunk stable
@@ -665,5 +641,5 @@
 msgctxt "Name"
 msgid "syntaxerror"
-msgstr "syntaxerror"
+msgstr "pogreÅ¡ka u sintaksi"
 
 #. +> trunk stable
@@ -677,14 +653,13 @@
 msgctxt "Name"
 msgid "Marble"
-msgstr ""
+msgstr "Marble"
 
 #. +> trunk stable
 #: marble/src/marble.desktop:55
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Desktop Planetarium"
 msgctxt "GenericName"
 msgid "Desktop Globe"
-msgstr "Planetarij na radnoj povrÅ¡ini"
+msgstr "Globus na radnoj povrÅ¡ini"
 
 #. +> trunk stable
@@ -704,5 +679,5 @@
 msgctxt "Comment"
 msgid "Shows the time in different parts of the world"
-msgstr ""
+msgstr "Prikazuje vrijeme u razliÄitim dijelovima svijeta"
 
 #. +> trunk stable
@@ -711,23 +686,21 @@
 msgctxt "Name"
 msgid "Parley"
-msgstr ""
+msgstr "Parley"
 
 #. +> trunk stable
 #: parley/plasmoid/engine/plasma-dataengine-parley.desktop:49
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Vocabulary Trainer"
 msgctxt "Comment"
 msgid "Vocabulary data for Plasmoids"
-msgstr "VjeÅŸbanje vokabulara"
+msgstr ""
 
 #. +> trunk stable
 #: parley/plasmoid/plasma_parley.desktop:49
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Vocabulary Trainer"
 msgctxt "Comment"
 msgid "Vocabulary Cards"
-msgstr "VjeÅŸbanje vokabulara"
+msgstr ""
 
 #. +> trunk stable
@@ -735,5 +708,5 @@
 msgctxt "Name"
 msgid "Example Parley Script"
-msgstr ""
+msgstr "Primjerak skripte za Parley"
 
 #. +> trunk stable
@@ -741,5 +714,5 @@
 msgctxt "Comment"
 msgid "This example script offers two actions: 1) Move selected vocabulary to a different lesson 2) Change the grade of selected words to known (highest grade)"
-msgstr ""
+msgstr "Ovaj primjerak pruÅŸa dvije akcije: 1) Pomaknite izabrani vokabular u drugu lekciju 2) Promijenite ocjenu izabranih rijeÄi na poznato (najveÄa ocjena)"
 
 #. +> trunk stable
@@ -747,5 +720,5 @@
 msgctxt "Name"
 msgid "Google Dictionary (translation)"
-msgstr ""
+msgstr "Googleov rjeÄnik (prijevod)"
 
 #. +> trunk stable
@@ -753,5 +726,5 @@
 msgctxt "Comment"
 msgid "Uses Google Dictionary (translate.google.com) to translate words"
-msgstr ""
+msgstr "Koristi Googleov rjeÄnik (translate.google.com) za prijevod rijeÄi"
 
 #. +> trunk stable
@@ -766,4 +739,5 @@
 msgid "This script automatically fetches images from images.google.com for the selected word.  The search language depends on the selected word.  Downloaded images are stored in a <<document file name>>_files folder next to the document file. Requires PyQt4."
 msgstr ""
+"Ova skripta automatski skida slike sa images.google.com za odabrane rijeÄi. Jezik za pretraÅŸivanje ovisi o izabranim rijeÄima. Preuzete slike spremeljene su u <<document file name>>_files mapu kraj datoteke. Za pokretanje skripte potrebno je imati PyQt4."
 
 #. +> trunk stable
@@ -771,5 +745,5 @@
 msgctxt "Name"
 msgid "LEO Dictionary (Translation)"
-msgstr ""
+msgstr "LEO rjeÄnik (prijevod)"
 
 #. +> trunk stable
@@ -777,5 +751,5 @@
 msgctxt "Comment"
 msgid "Uses LEO Dictionary (dict.leo.org) to translate words"
-msgstr ""
+msgstr "Koristi LEO rjeÄnik (dict.leo.org) za prijevod rijeÄi"
 
 #. +> trunk stable
@@ -783,5 +757,5 @@
 msgctxt "Name"
 msgid "Testing Purposes Script"
-msgstr ""
+msgstr "Skripta za testiranje"
 
 #. +> trunk stable
@@ -789,5 +763,5 @@
 msgctxt "Comment"
 msgid "Description of what the plugin does"
-msgstr ""
+msgstr "Opis onoga Å¡to prikljuÄak radi"
 
 #. +> trunk stable
@@ -801,5 +775,5 @@
 msgctxt "Comment"
 msgid "This script fetches sound files from http://commons.wikimedia.org."
-msgstr ""
+msgstr "Ova skripta preuzima zvuÄne datoteke s http://commons.wikimedia.org."
 
 #. +> trunk stable
@@ -811,22 +785,19 @@
 #. +> trunk
 #: rocs/src/Plugins/importKML/rocs_kmlfileplugin.desktop:15
-#, fuzzy
 msgctxt "Name"
 msgid "KML file"
-msgstr "%1 datoteka"
+msgstr "KML datoteka"
 
 #. +> trunk
 #: rocs/src/Plugins/importKML/rocs_kmlfileplugin.desktop:26
-#, fuzzy
 msgctxt "Comment"
 msgid "Read and write kml files."
-msgstr "Nije moguÄe pisati u datoteku %1."
+msgstr "Äitaj i piÅ¡i KML datoteke."
 
 #. +> trunk
 #: rocs/src/Plugins/MakeComplete/rocs_makecompleteplugin.desktop:15
-#, fuzzy
 msgctxt "Name"
 msgid "Make Complete"
-msgstr "&OznaÄi kao zavrÅ¡enoÂ âŠ"
+msgstr ""
 
 #. +> trunk
@@ -834,19 +805,17 @@
 msgctxt "Comment"
 msgid "Make all graphs complete. All actual edges will be removed."
-msgstr ""
+msgstr "UÄini sve grafove potpunima. Svi stvarni vrhovi biti Äe uklonjeni."
 
 #. +> trunk
 #: rocs/src/Plugins/RocsFilePlugin.desktop:5
-#, fuzzy
 msgctxt "Comment"
 msgid "Rocs File Plugin"
-msgstr "PrikljuÄak Flake"
+msgstr ""
 
 #. +> trunk
 #: rocs/src/Plugins/RocsToolsPlugin.desktop:5
-#, fuzzy
 msgctxt "Comment"
 msgid "Rocs Tool Plugin"
-msgstr "PrikljuÄak za poduÄavanje"
+msgstr ""
 
 #. +> trunk stable
@@ -876,10 +845,9 @@
 #. +> trunk stable
 #: step/step/step.desktop:51
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Interactive Geometry"
 msgctxt "GenericName"
 msgid "Interactive Physical Simulator"
-msgstr "Interaktivna geometrija"
+msgstr "Interaktivni simulator fizike"
 
 #. +> trunk stable
@@ -887,5 +855,5 @@
 msgctxt "Comment"
 msgid "Simulate physics experiments"
-msgstr ""
+msgstr "Simuliraj fiziÄke eksperimente"
 
 #, fuzzy