Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 99)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 102)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-21 10:50+0100\n"
-"PO-Revision-Date: 2010-03-03 14:14+0100\n"
+"PO-Revision-Date: 2010-03-04 23:23+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -845,5 +845,5 @@
 #: core/document.cpp:1611
 msgid "Can not find a plugin which is able to handle the document being passed."
-msgstr ""
+msgstr "Ne mogu pronaÄi prikljuÄak koji moÅŸe obraditi proslijeÄen dokument."
 
 #. +> trunk stable
@@ -867,9 +867,8 @@
 #, kde-format
 msgid "No application found for opening file of mimetype %1."
-msgstr ""
+msgstr "Nije pronaÄena aplikacija za otvaranje datoteke mime-vrste %1."
 
 #. +> trunk stable
 #: core/document.cpp:3832
-#, fuzzy
 msgid "Title"
 msgstr "Naslov"
@@ -877,11 +876,9 @@
 #. +> trunk stable
 #: core/document.cpp:3835
-#, fuzzy
 msgid "Subject"
-msgstr "Subjekt"
+msgstr "Predmet"
 
 #. +> trunk stable
 #: core/document.cpp:3838
-#, fuzzy
 msgid "Description"
 msgstr "Opis"
@@ -889,5 +886,4 @@
 #. +> trunk stable
 #: core/document.cpp:3841
-#, fuzzy
 msgid "Author"
 msgstr "Autor"
@@ -895,7 +891,6 @@
 #. +> trunk stable
 #: core/document.cpp:3844
-#, fuzzy
 msgid "Creator"
-msgstr "Kreator"
+msgstr "Stvaralac"
 
 #. +> trunk stable
@@ -907,11 +902,9 @@
 #. +> trunk stable
 #: core/document.cpp:3850
-#, fuzzy
 msgid "Copyright"
-msgstr "Autorsko pravo"
+msgstr "Autorska prava"
 
 #. +> trunk stable
 #: core/document.cpp:3853
-#, fuzzy
 msgid "Pages"
 msgstr "Stranice"
@@ -919,11 +912,9 @@
 #. +> trunk stable
 #: core/document.cpp:3856
-#, fuzzy
 msgid "Created"
-msgstr "Napravljeno"
+msgstr "IzraÄeno"
 
 #. +> trunk stable
 #: core/document.cpp:3859
-#, fuzzy
 msgid "Modified"
 msgstr "Mijenjano"
@@ -931,11 +922,9 @@
 #. +> trunk stable
 #: core/document.cpp:3862
-#, fuzzy
 msgid "Mime Type"
-msgstr "MIME vrsta"
+msgstr "Mime-vrsta"
 
 #. +> trunk stable
 #: core/document.cpp:3865
-#, fuzzy
 msgid "Category"
 msgstr "Kategorija"
@@ -943,5 +932,4 @@
 #. +> trunk stable
 #: core/document.cpp:3868
-#, fuzzy
 msgid "Keywords"
 msgstr "KljuÄne rijeÄi"
@@ -949,5 +937,4 @@
 #. +> trunk stable
 #: core/document.cpp:3871
-#, fuzzy
 msgid "File Path"
 msgstr "Putanja datoteke"
@@ -955,11 +942,9 @@
 #. +> trunk stable
 #: core/document.cpp:3874
-#, fuzzy
 msgid "File Size"
-msgstr "VeliÄina datotekedatotekedatoteke"
+msgstr "VeliÄina datoteke"
 
 #. +> trunk stable
 #: core/document.cpp:3877
-#, fuzzy
 msgid "Page Size"
 msgstr "VeliÄina stranice"
@@ -1002,13 +987,11 @@
 #. +> trunk stable
 #: part.cpp:290
-#, fuzzy
 msgid "Contents"
-msgstr "Uglovi:"
+msgstr "SadrÅŸaj"
 
 #. +> trunk stable
 #: part.cpp:301
-#, fuzzy
 msgid "Thumbnails"
-msgstr "Prstogledi"
+msgstr "SliÄice"
 
 #. +> trunk stable
@@ -1019,5 +1002,4 @@
 #. +> trunk stable
 #: part.cpp:311
-#, fuzzy
 msgid "Bookmarks"
 msgstr "Oznake"
@@ -1026,5 +1008,5 @@
 #: part.cpp:342
 msgid "This document has embedded files. <a href=\"okular:/embeddedfiles\">Click here to see them</a> or go to File -> Embedded Files."
-msgstr ""
+msgstr "Ovaj dokument ima ugraÄene datoteke. <a href=\"okular:/embeddedfiles\">Ovdje kliknite kako biste ih vidjeli</a> ili idite na Datoteke -> UgraÄene datoteke."
 
 #. +> trunk stable
@@ -1046,7 +1028,6 @@
 #. +> trunk stable
 #: part.cpp:406
-#, fuzzy
 msgid "Moves to the previous page of the document"
-msgstr "Pomakni se na prethodnu stranu dokumenta"
+msgstr "PomiÄe se na prethodnu stranicu dokumenta"
 
 #. +> trunk stable
@@ -1063,7 +1044,6 @@
 #. +> trunk stable
 #: part.cpp:417
-#, fuzzy
 msgid "Moves to the next page of the document"
-msgstr "Pomakni se na slijedeÄu stranu dokumenta"
+msgstr "PomiÄe se na sljedeÄu stranicu dokumenta"
 
 #. +> trunk stable
@@ -1079,5 +1059,4 @@
 #. +> trunk stable
 #: part.cpp:442
-#, fuzzy
 msgid "Previous Bookmark"
 msgstr "Prethodna oznaka"
@@ -1086,9 +1065,8 @@
 #: part.cpp:444
 msgid "Go to the previous bookmarked page"
-msgstr ""
+msgstr "Idi na prethodnu oznaÄenu stranicu"
 
 #. +> trunk stable
 #: part.cpp:448
-#, fuzzy
 msgid "Next Bookmark"
 msgstr "SljedeÄa oznaka"
@@ -1097,5 +1075,5 @@
 #: part.cpp:450
 msgid "Go to the next bookmarked page"
-msgstr ""
+msgstr "Idi na sljedeÄu oznaÄenu stranicu"
 
 #. +> trunk stable
@@ -1136,5 +1114,4 @@
 #. +> trunk stable
 #: part.cpp:521 ui/annotationpopup.cpp:58 ui/propertiesdialog.cpp:49
-#, fuzzy
 msgid "&Properties"
 msgstr "&Svojstva"
@@ -1143,5 +1120,5 @@
 #: part.cpp:527
 msgid "&Embedded Files"
-msgstr ""
+msgstr "UgraÄ&ene datoteke"
 
 #. +> trunk stable
@@ -1168,5 +1145,4 @@
 #. +> trunk stable
 #: part.cpp:561
-#, fuzzy
 msgid "Reloa&d"
 msgstr "Ponovno &uÄitaj"
@@ -1174,12 +1150,11 @@
 #. +> trunk stable
 #: part.cpp:563
-#, fuzzy
 msgid "Reload the current document from disk."
-msgstr "Ponovo uÄitava trenutni dokument sa diska."
+msgstr "Ponovno uÄitavaj trenutni dokument s diska."
 
 #. +> trunk stable
 #: part.cpp:568
 msgid "Close &Find Bar"
-msgstr ""
+msgstr "Zatvori &traku za pretraÅŸivanje"
 
 #. +> trunk stable
@@ -1206,7 +1181,7 @@
 #. +> trunk stable
 #: part.cpp:740
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not open %1"
-msgstr "Ne mogu stvoriti datoteku."
+msgstr "Ne mogu otvoriti %1"
 
 #. +> trunk stable
@@ -1244,5 +1219,4 @@
 #. +> trunk stable
 #: part.cpp:1007
-#, fuzzy
 msgid "Allow"
 msgstr "Dopusti"
@@ -1255,7 +1229,6 @@
 #. +> trunk stable
 #: part.cpp:1008
-#, fuzzy
 msgid "Do Not Allow"
-msgstr "Nemoj dopustiti"
+msgstr "Ne dopusti"
 
 #. +> trunk stable
@@ -1282,5 +1255,5 @@
 #: part.cpp:1270 part.cpp:1733 ui/bookmarklist.cpp:248
 msgid "Remove Bookmark"
-msgstr ""
+msgstr "Ukloni oznaku"
 
 #. +> trunk stable
@@ -1307,7 +1280,7 @@
 #. +> trunk stable
 #: part.cpp:1515
-#, fuzzy, kde-format
+#, kde-format
 msgid "File could not be saved in '%1'. %2"
-msgstr "Nisam mogao da snimim â%1â"
+msgstr "Datoteka nije mogla biti spremljena u '%1'. %2"
 
 #. +> trunk stable
@@ -1322,5 +1295,5 @@
 #. +> trunk stable
 #: part.cpp:1731 ui/annotationmodel.cpp:297
-#, fuzzy, kde-format
+#, kde-format
 msgid "Page %1"
 msgstr "Stranica %1"
@@ -1328,5 +1301,4 @@
 #. +> trunk stable
 #: part.cpp:1735
-#, fuzzy
 msgid "Add Bookmark"
 msgstr "Dodaj oznaku"
@@ -1394,5 +1366,5 @@
 #: part.cpp:2159
 msgid "No Bookmarks"
-msgstr ""
+msgstr "Nema oznaka"
 
 #. i18n: ectx: Menu (file)
@@ -1434,5 +1406,4 @@
 #. +> trunk stable
 #: part.rc:59
-#, fuzzy
 msgid "&Bookmarks"
 msgstr "&Oznake"
@@ -1704,5 +1675,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:269
-#, fuzzy
 msgid "Bookmark"
 msgstr "Oznaka"
@@ -1973,6 +1943,15 @@
 "%2 bookmarks"
 msgstr[0] ""
+"%1\n"
+"\n"
+"%2 oznaka"
 msgstr[1] ""
+"%1\n"
+"\n"
+"%2 oznake"
 msgstr[2] ""
+"%1\n"
+"\n"
+"%2 oznaka"
 
 #. +> trunk stable
@@ -1984,11 +1963,10 @@
 #: ui/bookmarklist.cpp:246
 msgid "Go to This Bookmark"
-msgstr ""
+msgstr "Idi na ovu oznaku"
 
 #. +> trunk stable
 #: ui/bookmarklist.cpp:247
-#, fuzzy
 msgid "Rename Bookmark"
-msgstr "Preimenuj knjiÅ¡ke oznake"
+msgstr "Preimenuj oznaku"
 
 #. +> trunk
@@ -2001,7 +1979,6 @@
 #. +> trunk
 #: ui/bookmarklist.cpp:274
-#, fuzzy
 msgid "Remove Bookmarks"
-msgstr "Preimenuj knjiÅ¡ke oznake"
+msgstr "Ukloni oznake"
 
 #. +> trunk stable
@@ -2117,5 +2094,5 @@
 msgctxt "@title:window"
 msgid "Embedded Files"
-msgstr ""
+msgstr "UgraÄene datoteke"
 
 #. +> trunk stable
@@ -2544,7 +2521,6 @@
 #. +> trunk stable
 #: ui/pageview.cpp:1996 ui/pageview.cpp:2095
-#, fuzzy
 msgid "Speak Text"
-msgstr "Izgovori tekst"
+msgstr "Izgovoraj tekst"
 
 #. +> trunk stable
@@ -2650,5 +2626,4 @@
 #. +> trunk stable
 #: ui/presentationsearchbar.cpp:78
-#, fuzzy
 msgid "Find Next"
 msgstr "NaÄi sljedeÄi"
@@ -2659,10 +2634,10 @@
 msgctxt "[document title/filename] â Presentation"
 msgid "%1 â Presentation"
-msgstr ""
+msgstr "%1 â Prezentacija"
 
 #. +> trunk stable
 #: ui/presentationwidget.cpp:184
 msgid "Switch Screen"
-msgstr ""
+msgstr "Zamijeni zaslon"
 
 #. +> trunk stable
@@ -2671,14 +2646,14 @@
 msgctxt "%1 is the screen number (0, 1, ...)"
 msgid "Screen %1"
-msgstr ""
+msgstr "Zaslon %1"
 
 #. +> trunk stable
 #: ui/presentationwidget.cpp:198
 msgid "Exit Presentation Mode"
-msgstr ""
+msgstr "IzaÄi iz prezentacijskog naÄina"
 
 #. +> trunk stable
 #: ui/presentationwidget.cpp:318
-#, fuzzy, kde-format
+#, kde-format
 msgid "Title: %1"
 msgstr "Naslov: %1"
@@ -2688,10 +2663,10 @@
 #, kde-format
 msgid "Pages: %1"
-msgstr ""
+msgstr "Stranice: %1"
 
 #. +> trunk stable
 #: ui/presentationwidget.cpp:323
 msgid "Click to begin"
-msgstr ""
+msgstr "Kliknite za poÄetak"
 
 #. +> trunk stable
@@ -2709,10 +2684,10 @@
 #: ui/propertiesdialog.cpp:44
 msgid "Unknown File"
-msgstr ""
+msgstr "Nepoznata datoteka"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:58
 msgid "No document opened."
-msgstr ""
+msgstr "Nije otvoren nijedan dokument."
 
 #. +> trunk stable
@@ -2721,9 +2696,12 @@
 msgid "%1 Properties"
 msgstr ""
+"Svojstvo %1 "
+"|/| "
+"Svojstvo $[gen %1]"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:114
 msgid "Toggles between File Path and Title"
-msgstr ""
+msgstr "Mijenja se izmeÄu putanje datoteke i naslova"
 
 #. +> trunk stable
@@ -2731,29 +2709,29 @@
 #, kde-format
 msgid "%1:"
-msgstr ""
+msgstr "%1:"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:143
 msgid "&Fonts"
-msgstr ""
+msgstr "&Pisma"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:166
 msgid "Reading font information..."
-msgstr ""
+msgstr "Äitam informacije o pismu..."
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:213
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 is \"Title\""
 msgid "%1:"
-msgstr "%1: \n"
+msgstr "%1:"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:217
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 is \"File Path\""
 msgid "%1:"
-msgstr "%1: \n"
+msgstr "%1:"
 
 #. +> trunk stable
@@ -2761,5 +2739,5 @@
 msgctxt "@action:inmenu"
 msgid "&Extract Font"
-msgstr ""
+msgstr "&Otpakiraj pismo"
 
 #. +> trunk stable
@@ -2814,12 +2792,14 @@
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:335
+#, fuzzy
 msgid "CID TrueType"
-msgstr ""
+msgstr "CID TrueType"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:338
+#, fuzzy
 msgctxt "OT means OpenType"
 msgid "CID TrueType (OT)"
-msgstr ""
+msgstr "CID TrueType (OT)"
 
 #. +> trunk stable
@@ -2837,5 +2817,5 @@
 #: ui/propertiesdialog.cpp:347
 msgid "TeX Font Metric"
-msgstr ""
+msgstr "Metrika pisma TeXa"
 
 #. +> trunk stable
@@ -2848,19 +2828,18 @@
 msgctxt "Unknown font type"
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznata"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:367
 msgid "Embedded (subset)"
-msgstr ""
+msgstr "UgraÄeno (podskup)"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:370
 msgid "Fully embedded"
-msgstr ""
+msgstr "Potpuno ugraÄeno"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:381
-#, fuzzy
 msgid "No"
 msgstr "Ne"
@@ -2869,9 +2848,8 @@
 #: ui/propertiesdialog.cpp:384
 msgid "Yes (subset)"
-msgstr ""
+msgstr "Da (podskup)"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:387
-#, fuzzy
 msgid "Yes"
 msgstr "Da"
@@ -2881,10 +2859,10 @@
 msgctxt "font name not available (empty)"
 msgid "[n/a]"
-msgstr ""
+msgstr "[n/a]"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:421
 msgid "Unknown font"
-msgstr ""
+msgstr "Nepoznato pismo"
 
 #. +> trunk stable
@@ -2892,9 +2870,8 @@
 #, kde-format
 msgid "Embedded: %1"
-msgstr ""
+msgstr "UgraÄeno: %1"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:458
-#, fuzzy
 msgid "Name"
 msgstr "Ime"
@@ -2902,11 +2879,9 @@
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:459
-#, fuzzy
 msgid "Type"
-msgstr "Tip"
+msgstr "Vrsta"
 
 #. +> trunk stable
 #: ui/propertiesdialog.cpp:460
-#, fuzzy
 msgid "File"
 msgstr "Datoteka"
@@ -2915,31 +2890,30 @@
 #: ui/searchwidget.cpp:40
 msgid "Enter at least 3 letters to filter pages"
-msgstr ""
+msgstr "Unesite barem 3 slova za filtriranje stranica"
 
 #. +> trunk stable
 #: ui/searchwidget.cpp:50
-#, fuzzy
 msgid "Case Sensitive"
-msgstr "Razlikuj velika i mala slova"
+msgstr "Osjetljivost na veliÄinu slova"
 
 #. +> trunk stable
 #: ui/searchwidget.cpp:52
 msgid "Match Phrase"
-msgstr ""
+msgstr "Podudaranje u izrazu"
 
 #. +> trunk stable
 #: ui/searchwidget.cpp:53
 msgid "Match All Words"
-msgstr ""
+msgstr "Podudaranje u svim rijeÄima"
 
 #. +> trunk stable
 #: ui/searchwidget.cpp:54
 msgid "Match Any Word"
-msgstr ""
+msgstr "Podudaranje u bilo kojoj rijeÄi"
 
 #. +> trunk stable
 #: ui/searchwidget.cpp:73
 msgid "Filter Options"
-msgstr ""
+msgstr "Opcije filtra"
 
 #. +> trunk stable
@@ -2954,24 +2928,23 @@
 #: ui/side_reviews.cpp:128
 msgid "Group by Page"
-msgstr ""
+msgstr "Grupiraj po stranici"
 
 #. +> trunk stable
 #: ui/side_reviews.cpp:133
 msgid "Group by Author"
-msgstr ""
+msgstr "Grupiraj po autoru"
 
 #. +> trunk stable
 #: ui/side_reviews.cpp:141
 msgid "Show reviews for current page only"
-msgstr ""
+msgstr "PrikaÅŸi pregled samo za trenutnu stranicu"
 
 #. +> trunk stable
 #: ui/sidebar.cpp:660
 msgid "Show Text"
-msgstr ""
+msgstr "PrikaÅŸi tekst"
 
 #. +> trunk stable
 #: ui/sidebar.cpp:676
-#, fuzzy
 msgid "Small Icons"
 msgstr "Male ikone"
@@ -2979,11 +2952,9 @@
 #. +> trunk stable
 #: ui/sidebar.cpp:677
-#, fuzzy
 msgid "Normal Icons"
-msgstr "Danas"
+msgstr "Normalne ikone"
 
 #. +> trunk stable
 #: ui/sidebar.cpp:678
-#, fuzzy
 msgid "Large Icons"
 msgstr "Velike ikone"
@@ -2992,10 +2963,10 @@
 #: ui/thumbnaillist.cpp:870
 msgid "Show bookmarked pages only"
-msgstr ""
+msgstr "PrikaÅŸi samo oznaÄene stranice"
 
 #. +> trunk stable
 #: ui/toolaction.cpp:21
 msgid "Selection Tools"
-msgstr ""
+msgstr "Alati za odabir"
 
 #. +> trunk stable
@@ -3010,5 +2981,5 @@
 #, kde-format
 msgid "Starting KTTSD Failed: %1"
-msgstr ""
+msgstr "Neuspjelo pokretanje KTTSD-a: %1"
 
 #. +> trunk stable
@@ -3016,5 +2987,5 @@
 msgctxt "start the movie playback"
 msgid "Play"
-msgstr ""
+msgstr "Reproduciraj"
 
 #. +> trunk stable
@@ -3022,5 +2993,5 @@
 msgctxt "pause the movie playback"
 msgid "Pause"
-msgstr ""
+msgstr "Pauziraj"
 
 #. +> trunk stable
@@ -3028,5 +2999,5 @@
 msgctxt "stop the movie playback"
 msgid "Stop"
-msgstr ""
+msgstr "Zaustavi"
 
 #, fuzzy