Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 109)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 110)
@@ -44,5 +44,5 @@
 #: compoundviewer/kalziumglpart.cpp:180
 msgid "(c) 2006, Carsten Niehaus"
-msgstr "(c) 2006, Carsten Niehaus"
+msgstr "Â© 2006 Carsten Niehaus"
 
 #. +> trunk stable
@@ -448,5 +448,5 @@
 #: data/knowledge.xml:161
 msgid "The decay mode describes a particular way a particle decays. For radioactive decay (the decay of nuclides) the decay modes are:[br] -> alpha decay (emission of a Helium-4 nucleus).[br] -> &#946;[sup]-[/sup] decay (emission of an electron)[br] -> &#946;[sup]+[/sup] decay (emission of a positron) [br] -> electron capture (EC) [br] -> proton emission [br] -> spontaneous fission [br] Typically one decay mode predominates for a particular nuclide."
-msgstr "Vrsta radioaktivnog raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br] -> alpha-raspad (emisija jezgara helija-4).[br] -> &#946;[sup]-[/sup] raspad (emisija elektrona)[br] -> &#946;[sup]+[/sup] raspad (emisija pozitrona) [br] -> hvatanje elektrona (EC) [br] -> emisija protona [br] -> spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
+msgstr "Vrsta radioaktivnog raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br]Â â alpha-raspad (emisija jezgara helija-4).[br]Â â &#946;[sup]-[/sup] raspad (emisija elektrona)[br]Â â &#946;[sup]+[/sup] raspad (emisija pozitrona) [br]Â â hvatanje elektrona (EC) [br]Â â emisija protona [br]Â â spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
 
 #. +> trunk stable
@@ -505,5 +505,5 @@
 #: data/knowledge.xml:203
 msgid "A nuclear isomer is a metastable or isomeric state of an atom caused by the excitation of a proton or neutron in its nucleus so that it requires a change in spin before it can release its extra energy. They decay to lower energy states of the nuclide through two isomeric transitions:[br] -> &#947;- emission (emission of a high-energy photon)[br] -> internal conversion (the energy is used to ionize the atom)[br] Contrast this with the definition of a chemical isomer, the more common use of the word. Also contrast with the meaning of isotope, in which the difference is the number of neutrons in the nucleus. Metastable isomers of a particular atom are usually designated with an \"m\" (or, in the case of atoms with more than one isomer, 2m, 3m, and so on). This designation is usually placed after the atomic symbol and number of the atom (e.g., Co-58m), but is sometimes placed as a superscript before (e.g., [sup]m[/sup]Co-58 or [sup]58m[/sup]Co)."
-msgstr "Nuklearni izomer je matastabilno ili izomerno stanje atoma uzrokovano pobudom protona ili neutrona u jezgi, tako da je potrebna promjena spina prije nego se oslobodi viÅ¡ak energije. Nuklearni izomer prelazi u niÅŸa energetska stanja nuklida preko dvaju izomernih prijelaza:[br] -> &#947;- emisija (emisija protona visokih energija)[br] -> unutarnja pretvorba (energija se koristi za ionizaciju atoma)[br] To je razlika u definiciji izmeÄu ovog i kemijskog izomera, za koji se rijeÄ 'izomer' ÄeÅ¡Äe koristi. Isto tako postoji razlika u znaÄenju izotopa, u kojima je razlika u broju neutrona u jezgri. Metastabilni izomeri odreÄenog atoma obiÄno se oznaÄavaju s  \"m\" (ili, u sluÄaju atoma s viÅ¡e od jednog izomera, 2m, 3m, itd.). Ta oznaka  se obiÄno zapisuje iza atomskog simbola i broja atoma (npr. Co-58m), ali se ponekad zapisuje kao potencija ispred (npr. [sup]m[/sup]Co-58 ili [sup]58m[/sup]Co)."
+msgstr "Nuklearni izomer je matastabilno ili izomerno stanje atoma uzrokovano pobudom protona ili neutrona u jezgi, tako da je potrebna promjena spina prije nego se oslobodi viÅ¡ak energije. Nuklearni izomer prelazi u niÅŸa energetska stanja nuklida preko dvaju izomernih prijelaza:[br]Â â &#947;- emisija (emisija protona visokih energija)[br]Â â unutarnja pretvorba (energija se koristi za ionizaciju atoma)[br] To je razlika u definiciji izmeÄu ovog i kemijskog izomera, za koji se rijeÄ 'izomer' ÄeÅ¡Äe koristi. Isto tako postoji razlika u znaÄenju izotopa, u kojima je razlika u broju neutrona u jezgri. Metastabilni izomeri odreÄenog atoma obiÄno se oznaÄavaju s  \"m\" (ili, u sluÄaju atoma s viÅ¡e od jednog izomera, 2m, 3m, itd.). Ta oznaka  se obiÄno zapisuje iza atomskog simbola i broja atoma (npr. Co-58m), ali se ponekad zapisuje kao potencija ispred (npr. [sup]m[/sup]Co-58 ili [sup]58m[/sup]Co)."
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium_qt.po	(revision 109)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium_qt.po	(revision 110)
@@ -1335,3 +1335,2 @@
 msgid "Z Matrix Editor..."
 msgstr "UreÄivaÄ Z-matriceÂ âŠ"
-