Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 110)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 111)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kalzium 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-23 10:37+0100\n"
+"POT-Creation-Date: 2010-03-01 10:45+0100\n"
 "PO-Revision-Date: 2010-03-06 14:54+0100\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
@@ -14,6 +14,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 0.3\n"
 "X-Environment: kde\n"
@@ -242,7 +241,7 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSltType)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlvtType)
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicMassGradient)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_x)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_y)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicMassGradient)
 #. +> trunk stable
 #: data/knowledge.xml:70 data/knowledge.xml:135
@@ -514,5 +513,4 @@
 #. +> trunk stable
 #: data/knowledge.xml:212
-#| msgid "Selects the color of radioactive elements"
 msgid "Rays consisting of electrons that are emitted from Atoms of radioactive elements."
 msgstr "Zrake koje se sastoje od elektrona emitiranih iz atoma radioaktivnih elemenata."
@@ -558,7 +556,7 @@
 msgstr "Ionski radijus je polumjer elektriÄki nabijenog atoma, tj. iona. Ion moÅŸe imati pozitivan ili negativan naboj. Kalzium prikazuje i naboj iona s radijusom. Pozitivni ion ima manje elektrona u omotaÄu nego atom, a negativni ion viÅ¡e. Isto tako, pozitivni ion ima manji radijus od atoma i obratno."
 
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicCovalentRadiusGradient)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_x)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_y)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicCovalentRadiusGradient)
 #. +> trunk stable
 #: data/knowledge.xml:251 data/knowledge.xml:260 data/knowledge.xml:269
@@ -1099,6 +1097,6 @@
 msgstr "Ionski polumjer"
 
+#. i18n: ectx: property (text), widget (QLabel, bondRadiusLabel_2)
 #. i18n: ectx: property (text), widget (QLabel, opacitySliderLabel)
-#. i18n: ectx: property (text), widget (QLabel, bondRadiusLabel_2)
 #. i18n: ectx: property (text), widget (QLabel, opacityLabel)
 #. +> trunk stable
@@ -1115,5 +1113,4 @@
 #: libavogadro-kalzium/src/engines/bsdysettingswidget.ui:119
 #: libavogadro-kalzium/src/engines/wiresettingswidget.ui:31
-#| msgid "Show &Tooltips"
 msgid "Show Multiple Bonds"
 msgstr "PrikaÅŸi viÅ¡estruke veze"
@@ -1322,6 +1319,6 @@
 msgstr "Srebro"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, renderCombo)
 #. i18n: ectx: property (text), item, widget (QComboBox, renderType)
-#. i18n: ectx: property (text), item, widget (QComboBox, renderCombo)
 #. +> trunk stable
 #: libavogadro-kalzium/src/engines/orbitalsettingswidget.ui:90
@@ -1409,6 +1406,6 @@
 msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, radiusLabel)
 #. i18n: ectx: property (text), widget (QLabel, bondRadiusLabel_2)
-#. i18n: ectx: property (text), widget (QLabel, radiusLabel)
 #. +> trunk stable
 #: libavogadro-kalzium/src/engines/ribbonsettingswidget.ui:37
@@ -1704,6 +1701,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:705 src/calculator/concCalculator.cpp:774
@@ -1716,6 +1713,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:706 src/calculator/concCalculator.cpp:775
@@ -1730,6 +1727,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:707 src/calculator/concCalculator.cpp:776
@@ -1742,6 +1739,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:708 src/calculator/concCalculator.cpp:777
@@ -1755,6 +1752,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:709 src/calculator/concCalculator.cpp:778
@@ -1770,6 +1767,6 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, initAmt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, finalAmt_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, mass_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:710 src/calculator/concCalculator.cpp:779
@@ -1780,6 +1777,6 @@
 msgstr ""
 
+#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:718 src/calculator/concCalculator.cpp:759
@@ -1797,7 +1794,7 @@
 msgstr ""
 
-#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, b_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:720 src/calculator/concCalculator.cpp:761
@@ -1807,6 +1804,6 @@
 msgstr ""
 
+#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:721 src/calculator/concCalculator.cpp:762
@@ -1823,6 +1820,6 @@
 msgstr "kubiÄna milja"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:723 src/calculator/concCalculator.cpp:764
@@ -1831,7 +1828,7 @@
 msgstr ""
 
-#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, b_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:724 src/calculator/concCalculator.cpp:765
@@ -1842,7 +1839,7 @@
 msgstr "&Grupe"
 
-#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, b_unit)
+#. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:725 src/calculator/concCalculator.cpp:766
@@ -1854,6 +1851,6 @@
 msgstr "Halogeni:"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. i18n: ectx: property (text), item, widget (QComboBox, amtSlvt_unit)
-#. i18n: ectx: property (text), item, widget (QComboBox, volume_unit)
 #. +> trunk stable
 #: src/calculator/concCalculator.cpp:726 src/calculator/concCalculator.cpp:767
@@ -2606,6 +2603,6 @@
 "</body></html>"
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
 #. i18n: ectx: property (text), widget (QLabel, label_17)
-#. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
 #: src/calculator/concCalculator.ui:710 src/calculator/gasCalculator.ui:490
@@ -4270,7 +4267,7 @@
 msgstr "Atomska masa [u]"
 
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicElectronegativityGradient)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_x)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_y)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicElectronegativityGradient)
 #. +> trunk stable
 #: src/elementdataviewer.cpp:232 src/exportdialog.cpp:129
@@ -4428,7 +4425,7 @@
 msgstr "Elektronski afinitet"
 
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicMeltingPointGradient)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_x)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_y)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicMeltingPointGradient)
 #. +> trunk stable
 #: src/exportdialog.cpp:132 src/kalziumgradienttype.cpp:338
@@ -4438,7 +4435,7 @@
 msgstr "TaliÅ¡te"
 
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicBoilingPointGradient)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_x)
 #. i18n: ectx: property (text), item, widget (KComboBox, KCB_y)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicBoilingPointGradient)
 #. +> trunk stable
 #: src/exportdialog.cpp:133 src/kalziumgradienttype.cpp:295