Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 107)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 113)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-05 21:42+0100\n"
+"POT-Creation-Date: 2010-03-08 10:46+0100\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -570,6 +570,6 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:853
-#: gui/partitionmanagerwidget.cpp:737
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 #, kde-format
 msgctxt "@info"
@@ -578,6 +578,6 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:853
-#: gui/partitionmanagerwidget.cpp:737
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 #, fuzzy
 msgctxt "@title:window"
@@ -586,6 +586,6 @@
 
 #. +> trunk
-#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:853
-#: gui/partitionmanagerwidget.cpp:737
+#: gui/applyprogressdialog.cpp:387 gui/mainwindow.cpp:884
+#: gui/partitionmanagerwidget.cpp:710 gui/treelog.cpp:127
 msgctxt "@action:button"
 msgid "&Overwrite File"
@@ -914,4 +914,46 @@
 msgid "Partition Sector Alignment:"
 msgstr "Dodatak varijacijama odabiratelja"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#. +> trunk
+#: gui/configurepagegeneral.ui:102
+#, fuzzy
+msgid "Logging"
+msgstr "Pisanje u dnevnik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: gui/configurepagegeneral.ui:108
+#, fuzzy
+msgid "Hide Messages Below:"
+msgstr "&NaÄi porukeÂ âŠ"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
+#. +> trunk
+#: gui/configurepagegeneral.ui:119
+#, fuzzy
+msgid "Debug"
+msgstr "Ispravljanje"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
+#. +> trunk
+#: gui/configurepagegeneral.ui:124
+#, fuzzy
+msgid "Information"
+msgstr "Informacije"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
+#. +> trunk
+#: gui/configurepagegeneral.ui:129
+#, fuzzy
+msgid "Warning"
+msgstr "Upozorenje"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_minLogLevel)
+#. +> trunk
+#: gui/configurepagegeneral.ui:134
+#, fuzzy
+msgid "Error"
+msgstr "GreÅ¡ka"
 
 #. +> trunk
@@ -1486,5 +1528,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:143
+#: gui/mainwindow.cpp:145
 #, kde-format
 msgctxt "@info"
@@ -1500,5 +1542,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:145
+#: gui/mainwindow.cpp:147
 msgctxt "@title:window"
 msgid "Discard Pending Operations and Quit?"
@@ -1506,5 +1548,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:146
+#: gui/mainwindow.cpp:148
 #, fuzzy, kde-format
 msgctxt "@action:button"
@@ -1513,5 +1555,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:189
+#: gui/mainwindow.cpp:191
 msgctxt "@action:inmenu"
 msgid "Undo"
@@ -1519,5 +1561,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:190
+#: gui/mainwindow.cpp:192
 msgctxt "@info:tooltip"
 msgid "Undo the last operation"
@@ -1525,5 +1567,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:191
+#: gui/mainwindow.cpp:193
 msgctxt "@info:status"
 msgid "Remove the last operation from the list."
@@ -1531,5 +1573,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:197
+#: gui/mainwindow.cpp:199
 #, fuzzy
 msgctxt "@action:inmenu clear the list of operations"
@@ -1538,5 +1580,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:198
+#: gui/mainwindow.cpp:200
 msgctxt "@info:tooltip"
 msgid "Clear all operations"
@@ -1544,5 +1586,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:199
+#: gui/mainwindow.cpp:201
 msgctxt "@info:status"
 msgid "Empty the list of pending operations."
@@ -1550,5 +1592,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:204
+#: gui/mainwindow.cpp:206
 msgctxt "@action:inmenu apply all operations"
 msgid "Apply"
@@ -1556,5 +1598,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:205
+#: gui/mainwindow.cpp:207
 msgctxt "@info:tooltip"
 msgid "Apply all operations"
@@ -1562,5 +1604,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:206
+#: gui/mainwindow.cpp:208
 msgctxt "@info:status"
 msgid "Apply the pending operations in the list."
@@ -1568,5 +1610,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:211
+#: gui/mainwindow.cpp:213
 msgctxt "@action:inmenu refresh list of devices"
 msgid "Refresh Devices"
@@ -1574,5 +1616,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:212
+#: gui/mainwindow.cpp:214
 msgctxt "@info:tooltip"
 msgid "Refresh all devices"
@@ -1580,5 +1622,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:213
+#: gui/mainwindow.cpp:215
 msgctxt "@info:status"
 msgid "Renew the devices list."
@@ -1586,5 +1628,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:219
+#: gui/mainwindow.cpp:221
 msgctxt "@action:inmenu"
 msgid "New Partition Table"
@@ -1592,5 +1634,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:220
+#: gui/mainwindow.cpp:222
 msgctxt "@info:tooltip"
 msgid "Create a new partition table"
@@ -1598,5 +1640,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:221
+#: gui/mainwindow.cpp:223
 msgctxt "@info:status"
 msgid "Create a new and empty partition table on a device."
@@ -1604,5 +1646,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:227
+#: gui/mainwindow.cpp:229
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1611,5 +1653,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:228
+#: gui/mainwindow.cpp:230
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1618,5 +1660,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:229
+#: gui/mainwindow.cpp:231
 #, fuzzy
 msgctxt "@info:status"
@@ -1625,5 +1667,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:234
+#: gui/mainwindow.cpp:236
 #, fuzzy
 msgctxt "@action:inmenu"
@@ -1632,5 +1674,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:235
+#: gui/mainwindow.cpp:237
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1639,5 +1681,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:236
+#: gui/mainwindow.cpp:238
 #, fuzzy
 msgctxt "@info:status"
@@ -1646,5 +1688,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:241 gui/mainwindow.cpp:316
+#: gui/mainwindow.cpp:243 gui/mainwindow.cpp:318
 msgctxt "@action:inmenu"
 msgid "Properties"
@@ -1652,5 +1694,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:242
+#: gui/mainwindow.cpp:244
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1659,5 +1701,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:243
+#: gui/mainwindow.cpp:245
 #, fuzzy
 msgctxt "@info:status"
@@ -1666,5 +1708,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:249
+#: gui/mainwindow.cpp:251
 msgctxt "@action:inmenu create a new partition"
 msgid "New"
@@ -1672,5 +1714,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:250
+#: gui/mainwindow.cpp:252
 msgctxt "@info:tooltip"
 msgid "New partition"
@@ -1678,5 +1720,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:251
+#: gui/mainwindow.cpp:253
 msgctxt "@info:status"
 msgid "Create a new partition."
@@ -1684,5 +1726,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:257
+#: gui/mainwindow.cpp:259
 msgctxt "@action:inmenu"
 msgid "Resize/Move"
@@ -1690,5 +1732,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:258
+#: gui/mainwindow.cpp:260
 msgctxt "@info:tooltip"
 msgid "Resize or move partition"
@@ -1696,5 +1738,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:259
+#: gui/mainwindow.cpp:261
 msgctxt "@info:status"
 msgid "Shrink, grow or move an existing partition."
@@ -1702,5 +1744,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:265
+#: gui/mainwindow.cpp:267
 msgctxt "@action:inmenu"
 msgid "Delete"
@@ -1708,5 +1750,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:266
+#: gui/mainwindow.cpp:268
 msgctxt "@info:tooltip"
 msgid "Delete partition"
@@ -1714,5 +1756,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:267
+#: gui/mainwindow.cpp:269
 msgctxt "@info:status"
 msgid "Delete a partition."
@@ -1720,5 +1762,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:273
+#: gui/mainwindow.cpp:275
 msgctxt "@action:inmenu"
 msgid "Shred"
@@ -1726,5 +1768,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:274
+#: gui/mainwindow.cpp:276
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1733,5 +1775,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:275
+#: gui/mainwindow.cpp:277
 #, fuzzy
 msgctxt "@info:status"
@@ -1742,5 +1784,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:281
+#: gui/mainwindow.cpp:283
 msgctxt "@action:inmenu"
 msgid "Copy"
@@ -1748,5 +1790,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:282
+#: gui/mainwindow.cpp:284
 msgctxt "@info:tooltip"
 msgid "Copy partition"
@@ -1754,5 +1796,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:283
+#: gui/mainwindow.cpp:285
 msgctxt "@info:status"
 msgid "Copy an existing partition."
@@ -1760,5 +1802,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:289
+#: gui/mainwindow.cpp:291
 msgctxt "@action:inmenu"
 msgid "Paste"
@@ -1766,5 +1808,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:290
+#: gui/mainwindow.cpp:292
 msgctxt "@info:tooltip"
 msgid "Paste partition"
@@ -1772,5 +1814,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:291
+#: gui/mainwindow.cpp:293
 msgctxt "@info:status"
 msgid "Paste a copied partition."
@@ -1778,5 +1820,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:297
+#: gui/mainwindow.cpp:299
 #, fuzzy
 #| msgid "Mount Point"
@@ -1786,5 +1828,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:298
+#: gui/mainwindow.cpp:300
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1793,5 +1835,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:299
+#: gui/mainwindow.cpp:301
 msgctxt "@info:status"
 msgid "Edit a partition's mount point and options."
@@ -1799,5 +1841,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:303
+#: gui/mainwindow.cpp:305
 msgctxt "@action:inmenu"
 msgid "Mount"
@@ -1805,5 +1847,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:304
+#: gui/mainwindow.cpp:306
 msgctxt "@info:tooltip"
 msgid "Mount or unmount partition"
@@ -1811,5 +1853,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:305
+#: gui/mainwindow.cpp:307
 msgctxt "@info:status"
 msgid "Mount or unmount a partition."
@@ -1817,5 +1859,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:309
+#: gui/mainwindow.cpp:311
 msgctxt "@action:inmenu"
 msgid "Check"
@@ -1823,5 +1865,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:310
+#: gui/mainwindow.cpp:312
 msgctxt "@info:tooltip"
 msgid "Check partition"
@@ -1829,5 +1871,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:311
+#: gui/mainwindow.cpp:313
 msgctxt "@info:status"
 msgid "Check a filesystem on a partition for errors."
@@ -1835,5 +1877,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:317
+#: gui/mainwindow.cpp:319
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -1842,5 +1884,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:318
+#: gui/mainwindow.cpp:320
 msgctxt "@info:status"
 msgid "View and modify partition properties (label, partition flags, etc.)"
@@ -1848,5 +1890,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:323
+#: gui/mainwindow.cpp:325
 msgctxt "@action:inmenu"
 msgid "Backup"
@@ -1854,5 +1896,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:324
+#: gui/mainwindow.cpp:326
 msgctxt "@info:tooltip"
 msgid "Backup partition"
@@ -1860,5 +1902,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:325
+#: gui/mainwindow.cpp:327
 msgctxt "@info:status"
 msgid "Backup a partition to an image file."
@@ -1866,5 +1908,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:330
+#: gui/mainwindow.cpp:332
 msgctxt "@action:inmenu"
 msgid "Restore"
@@ -1872,5 +1914,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:331
+#: gui/mainwindow.cpp:333
 msgctxt "@info:tooltip"
 msgid "Restore partition"
@@ -1878,5 +1920,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:332
+#: gui/mainwindow.cpp:334
 msgctxt "@info:status"
 msgid "Restore a partition from an image file."
@@ -1884,5 +1926,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:337
+#: gui/mainwindow.cpp:339
 msgctxt "@action:inmenu"
 msgid "File System Support"
@@ -1890,5 +1932,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:338
+#: gui/mainwindow.cpp:340
 msgctxt "@info:tooltip"
 msgid "View file system support information"
@@ -1896,5 +1938,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:339
+#: gui/mainwindow.cpp:341
 msgctxt "@info:status"
 msgid "Show information about supported file systems."
@@ -1902,5 +1944,46 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:432
+#: gui/mainwindow.cpp:354
+#, fuzzy
+msgctxt "@action:inmenu"
+msgid "Clear Log"
+msgstr "Isprazni dnevnik"
+
+#. +> trunk
+#: gui/mainwindow.cpp:355
+#, fuzzy
+msgctxt "@info:tooltip"
+msgid "Clear the log output"
+msgstr "PogreÅ¡ka tijekom otvaranja ispisne datoteke."
+
+#. +> trunk
+#: gui/mainwindow.cpp:356
+#, fuzzy
+msgctxt "@info:status"
+msgid "Clear the log output panel."
+msgstr "PogreÅ¡ka tijekom otvaranja ispisne datoteke."
+
+#. +> trunk
+#: gui/mainwindow.cpp:360
+#, fuzzy
+msgctxt "@action:inmenu"
+msgid "Save Log"
+msgstr "Spremi dnevnik"
+
+#. +> trunk
+#: gui/mainwindow.cpp:361
+msgctxt "@info:tooltip"
+msgid "Save the log output"
+msgstr ""
+
+#. +> trunk
+#: gui/mainwindow.cpp:362
+#, fuzzy
+msgctxt "@info:status"
+msgid "Save the log output to a file."
+msgstr "Ne mogu otvoriti izlazni datoteka %1."
+
+#. +> trunk
+#: gui/mainwindow.cpp:447
 #, kde-format
 msgctxt "@info:status"
@@ -1912,5 +1995,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:529
+#: gui/mainwindow.cpp:560
 #, kde-format
 msgctxt "@info"
@@ -1919,5 +2002,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:529
+#: gui/mainwindow.cpp:560
 #, fuzzy
 msgctxt "@title:window"
@@ -1926,5 +2009,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:539
+#: gui/mainwindow.cpp:570
 #, fuzzy
 msgctxt "@info/plain"
@@ -1933,5 +2016,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:576
+#: gui/mainwindow.cpp:607
 #, fuzzy
 msgctxt "@info/plain"
@@ -1940,5 +2023,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:589
+#: gui/mainwindow.cpp:620
 msgctxt "@info"
 msgid ""
@@ -1948,5 +2031,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:591
+#: gui/mainwindow.cpp:622
 msgctxt "@title:window"
 msgid "Really Rescan the Devices?"
@@ -1954,5 +2037,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:592
+#: gui/mainwindow.cpp:623
 msgctxt "@action:button"
 msgid "&Rescan Devices"
@@ -1960,5 +2043,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:608
+#: gui/mainwindow.cpp:639
 msgctxt "@info"
 msgid ""
@@ -1968,5 +2051,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:610
+#: gui/mainwindow.cpp:641
 msgctxt "@title:window"
 msgid "Apply Pending Operations?"
@@ -1974,5 +2057,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:611
+#: gui/mainwindow.cpp:642
 msgctxt "@action:button"
 msgid "&Apply Pending Operations"
@@ -1980,5 +2063,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:614
+#: gui/mainwindow.cpp:645
 msgctxt "@info/plain"
 msgid "Applying operations..."
@@ -1986,5 +2069,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:640
+#: gui/mainwindow.cpp:671
 #, kde-format
 msgctxt "@info/plain"
@@ -1993,5 +2076,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:650
+#: gui/mainwindow.cpp:681
 msgctxt "@info"
 msgid "Do you really want to clear the list of pending operations?"
@@ -1999,5 +2082,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:651
+#: gui/mainwindow.cpp:682
 msgctxt "@title:window"
 msgid "Clear Pending Operations?"
@@ -2005,5 +2088,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:652
+#: gui/mainwindow.cpp:683
 msgctxt "@action:button"
 msgid "&Clear Pending Operations"
@@ -2011,5 +2094,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:655
+#: gui/mainwindow.cpp:686
 msgctxt "@info/plain"
 msgid "Clearing the list of pending operations."
@@ -2017,5 +2100,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:701
+#: gui/mainwindow.cpp:732
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2026,5 +2109,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:701
+#: gui/mainwindow.cpp:732
 #, fuzzy
 msgctxt "@title:window"
@@ -2033,5 +2116,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:724
+#: gui/mainwindow.cpp:755
 #, fuzzy, kde-format
 #| msgid ""
@@ -2045,8 +2128,8 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:724 gui/mainwindow.cpp:737 gui/mainwindow.cpp:745
-#: gui/mainwindow.cpp:751 gui/mainwindow.cpp:762 gui/mainwindow.cpp:776
-#: gui/mainwindow.cpp:782 gui/mainwindow.cpp:804 gui/mainwindow.cpp:810
-#: gui/mainwindow.cpp:816 gui/mainwindow.cpp:824
+#: gui/mainwindow.cpp:755 gui/mainwindow.cpp:768 gui/mainwindow.cpp:776
+#: gui/mainwindow.cpp:782 gui/mainwindow.cpp:793 gui/mainwindow.cpp:807
+#: gui/mainwindow.cpp:813 gui/mainwindow.cpp:835 gui/mainwindow.cpp:841
+#: gui/mainwindow.cpp:847 gui/mainwindow.cpp:855
 #, fuzzy
 msgctxt "@title:window"
@@ -2055,5 +2138,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:737
+#: gui/mainwindow.cpp:768
 #, kde-format
 msgctxt "@info"
@@ -2062,5 +2145,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:745
+#: gui/mainwindow.cpp:776
 #, kde-format
 msgctxt "@info"
@@ -2069,5 +2152,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:751
+#: gui/mainwindow.cpp:782
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2076,5 +2159,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:762
+#: gui/mainwindow.cpp:793
 #, kde-format
 msgctxt "@info"
@@ -2083,5 +2166,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:776
+#: gui/mainwindow.cpp:807
 #, kde-format
 msgctxt "@info"
@@ -2090,5 +2173,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:782
+#: gui/mainwindow.cpp:813
 #, kde-format
 msgctxt "@info"
@@ -2097,5 +2180,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:804
+#: gui/mainwindow.cpp:835
 #, kde-format
 msgctxt "@info"
@@ -2104,5 +2187,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:810
+#: gui/mainwindow.cpp:841
 #, kde-format
 msgctxt "@info"
@@ -2111,5 +2194,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:816
+#: gui/mainwindow.cpp:847
 #, kde-format
 msgctxt "@info"
@@ -2118,5 +2201,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:824
+#: gui/mainwindow.cpp:855
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2125,5 +2208,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:836
+#: gui/mainwindow.cpp:867
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -2132,5 +2215,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:860
+#: gui/mainwindow.cpp:891 gui/treelog.cpp:132
 #, fuzzy, kde-format
 msgctxt "@info"
@@ -2141,5 +2224,5 @@
 
 #. +> trunk
-#: gui/mainwindow.cpp:860
+#: gui/mainwindow.cpp:891
 #, fuzzy
 msgctxt "@title:window"
@@ -2225,12 +2308,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:312
-#, fuzzy
-msgctxt "@title:menu"
-msgid "Columns"
-msgstr "Stupci"
-
-#. +> trunk
-#: gui/partitionmanagerwidget.cpp:418
+#: gui/partitionmanagerwidget.cpp:391
 #, kde-format
 msgctxt "@info"
@@ -2239,5 +2315,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:418
+#: gui/partitionmanagerwidget.cpp:391
 msgctxt "@title:window"
 msgid "Could Not Mount File System."
@@ -2245,5 +2321,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:423
+#: gui/partitionmanagerwidget.cpp:396
 #, kde-format
 msgctxt "@info"
@@ -2252,5 +2328,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:423
+#: gui/partitionmanagerwidget.cpp:396
 msgctxt "@title:window"
 msgid "Could Not Unmount File System."
@@ -2258,5 +2334,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:465
+#: gui/partitionmanagerwidget.cpp:438
 #, kde-format
 msgctxt "@info"
@@ -2272,5 +2348,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:469
+#: gui/partitionmanagerwidget.cpp:442
 msgctxt "@title:window"
 msgid "Too Many Primary Partitions."
@@ -2278,5 +2354,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:537
+#: gui/partitionmanagerwidget.cpp:510
 #, kde-format
 msgctxt "@info"
@@ -2287,5 +2363,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:540
+#: gui/partitionmanagerwidget.cpp:513
 msgctxt "@title:window"
 msgid "Cannot Delete Partition."
@@ -2293,5 +2369,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:550
+#: gui/partitionmanagerwidget.cpp:523
 msgctxt "@info"
 msgid "Do you really want to delete the partition that is currently in the clipboard? It will no longer be available for pasting after it has been deleted."
@@ -2299,5 +2375,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:552
+#: gui/partitionmanagerwidget.cpp:525
 msgctxt "@title:window"
 msgid "Really Delete Partition in the Clipboard?"
@@ -2305,5 +2381,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:553
+#: gui/partitionmanagerwidget.cpp:526
 msgctxt "@action:button"
 msgid "&Delete It"
@@ -2311,5 +2387,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:598
+#: gui/partitionmanagerwidget.cpp:571
 #, kde-format
 msgctxt "@info/plain"
@@ -2318,5 +2394,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:617
+#: gui/partitionmanagerwidget.cpp:590
 #, kde-format
 msgctxt "@info/plain"
@@ -2325,5 +2401,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:692
+#: gui/partitionmanagerwidget.cpp:665
 msgctxt "@info"
 msgid ""
@@ -2333,5 +2409,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:693
+#: gui/partitionmanagerwidget.cpp:666
 msgctxt "@title:window"
 msgid "Target Not Large Enough"
@@ -2339,5 +2415,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:696
+#: gui/partitionmanagerwidget.cpp:669
 msgctxt "@info"
 msgid ""
@@ -2347,5 +2423,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:699
+#: gui/partitionmanagerwidget.cpp:672
 msgctxt "@title:window"
 msgid "Cannot Create Target Partition."
@@ -2353,5 +2429,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:764
+#: gui/partitionmanagerwidget.cpp:737
 #, kde-format
 msgctxt "@info"
@@ -2360,5 +2436,5 @@
 
 #. +> trunk
-#: gui/partitionmanagerwidget.cpp:764
+#: gui/partitionmanagerwidget.cpp:737
 msgctxt "@title:window"
 msgid "Not Enough Space to Restore File System."
@@ -2749,7 +2825,20 @@
 msgstr ""
 
+#. +> trunk
+#: gui/treelog.cpp:132
+#, fuzzy
+msgctxt "@title:window"
+msgid "Error Saving Log File"
+msgstr "NeuspjeÅ¡no spremanje datoteke %1."
+
 #. i18n: ectx: property (text), widget (QTreeWidget, m_TreeLog)
 #. +> trunk
-#: gui/treelogbase.ui:44
+#: gui/treelogbase.ui:54
+msgid "Sev."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, m_TreeLog)
+#. +> trunk
+#: gui/treelogbase.ui:59
 msgid "Time"
 msgstr "Vrijeme"
@@ -2757,5 +2846,5 @@
 #. i18n: ectx: property (text), widget (QTreeWidget, m_TreeLog)
 #. +> trunk
-#: gui/treelogbase.ui:49
+#: gui/treelogbase.ui:64
 #, fuzzy
 msgid "Message"
@@ -3897,5 +3986,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:99
+#: util/helpers.cpp:102
 #, kde-format
 msgctxt "@info"
@@ -3907,5 +3996,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:104
+#: util/helpers.cpp:107
 msgctxt "@title:window"
 msgid "No administrative privileges"
@@ -3913,5 +4002,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:105
+#: util/helpers.cpp:108
 msgctxt "@action:button"
 msgid "Run without administrative privileges"
@@ -3919,5 +4008,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:118
+#: util/helpers.cpp:121
 msgctxt "@title"
 msgid "<application>KDE Partition Manager</application>"
@@ -3925,5 +4014,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:120
+#: util/helpers.cpp:123
 msgctxt "@title"
 msgid "Manage your disks, partitions and file systems"
@@ -3931,5 +4020,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:122
+#: util/helpers.cpp:125
 msgctxt "@info:credit"
 msgid "(c) 2008, 2009, 2010 Volker Lanz"
@@ -3937,5 +4026,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:125
+#: util/helpers.cpp:128
 msgctxt "@info:credit"
 msgid "Volker Lanz"
@@ -3943,4 +4032,11 @@
 
 #. +> trunk
+#: util/helpers.cpp:155
+#, fuzzy
+msgctxt "@title:menu"
+msgid "Columns"
+msgstr "Stupci"
+
+#. +> trunk
 #: util/report.cpp:90 util/report.cpp:92
 #, kde-format