Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 115)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-09 10:49+0100\n"
-"PO-Revision-Date: 2010-03-05 18:18+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:26+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2675,5 +2675,4 @@
 #. +> trunk
 #: apps/keditbookmarks/keditbookmarks.desktop:6
-#, fuzzy
 msgctxt "Name"
 msgid "Bookmark Editor"
@@ -3645,5 +3644,5 @@
 msgctxt "Comment"
 msgid "New Hard Disc"
-msgstr "Novi tvrdi disk"
+msgstr "Novi Ävrsti disk"
 
 #. +> trunk stable
@@ -4971,8 +4970,7 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/beolingus.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Beolingus Online Dictionary"
-msgstr "&One moguÄi rjeÄnik"
+msgstr "Beolingus Online RjeÄnik"
 
 #. +> trunk
@@ -4980,5 +4978,5 @@
 msgctxt "Query"
 msgid "http://dict.tu-chemnitz.de/dings.cgi?lang=de&service=deen&opterrors=0&optpro=0&query=\\\\{@}&iservice=&comment=&email"
-msgstr ""
+msgstr "http://dict.tu-chemnitz.de/dings.cgi?lang=de&service=deen&opterrors=0&optpro=0&query=\\\\{@}&iservice=&comment=&email"
 
 #. +> trunk stable
@@ -5185,10 +5183,9 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/ecosia.desktop:11
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://www.ethicle.com/search.php?q=\\\\{@}"
 msgctxt "Query"
 msgid "http://ecosia.org/search.php?q=\\\\{@}&meta=normal"
-msgstr "http://info.alexa.com/search?q=\\\\{@}"
+msgstr "http://ecosia.org/search.php?q=\\\\{@}&meta=normal"
 
 #. +> trunk stable
@@ -5422,19 +5419,17 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/google_maps.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Google Groups"
 msgctxt "Name"
 msgid "Google Maps"
-msgstr "Google Grupe"
+msgstr "Google Maps"
 
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/google_maps.desktop:6
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://news.google.com/news?q=\\\\{@}&ie=UTF-8&oe=UTF-8"
 msgctxt "Query"
 msgid "http://maps.google.com/maps?q=\\\\{@}&ie=UTF8&iwloc=addr"
-msgstr "http://news.google.com/news?q=\\\\{@}&ie=UTF-8&oe=UTF-8"
+msgstr "http://maps.google.com/maps?q=\\\\{@}&ie=UTF8&iwloc=addr"
 
 #. +> trunk stable
@@ -6066,5 +6061,5 @@
 msgctxt "Name"
 msgid "YouTube"
-msgstr ""
+msgstr "YouTube"
 
 #. +> trunk
@@ -6072,5 +6067,5 @@
 msgctxt "Query"
 msgid "http://www.youtube.com/results?search_query=\\\\{@}&search_type=&aq=f"
-msgstr ""
+msgstr "http://www.youtube.com/results?search_query=\\\\{@}&search_type=&aq=f"
 
 #. +> trunk stable
@@ -9615,8 +9610,7 @@
 #. +> trunk
 #: runtime/soliduiserver/soliduiserver.desktop:8
-#, fuzzy
 msgctxt "Name"
 msgid "Hardware Detection"
-msgstr "Premjesti oznaÄeno"
+msgstr "Detekcija hardvera"
 
 #. +> stable
@@ -10563,5 +10557,5 @@
 msgctxt "Name"
 msgid "LXDE"
-msgstr ""
+msgstr "LXDE"
 
 #. +> trunk
@@ -12025,5 +12019,4 @@
 #. +> trunk
 #: workspace/ksysguard/example/ksysguard.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "System Monitor"
@@ -13930,8 +13923,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_hdd.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Hard Disk Status"
-msgstr "Tvrdi disk"
+msgstr "Stanje Ävrsti diska"
 
 #. +> stable
@@ -15060,5 +15052,4 @@
 #. +> trunk
 #: workspace/powerdevil/powerdevil.notifyrc:71
-#, fuzzy
 msgctxt "Comment"
 msgid "Power Management"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 115)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-05 21:44+0100\n"
-"PO-Revision-Date: 2010-02-14 12:49+0100\n"
+"PO-Revision-Date: 2010-03-10 12:28+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -1444,14 +1444,12 @@
 #. +> trunk
 #: panels/information/kmetadatawidget.cpp:559
-#, fuzzy
 #| msgctxt "@label"
 #| msgid "Width x Height:"
 msgctxt "@label image width and height"
 msgid "Width x Height"
-msgstr "Å irina x Visina:"
+msgstr "Å irina x visina:"
 
 #. +> trunk
 #: panels/information/kmetadatawidget.cpp:583
-#, fuzzy
 msgctxt "@label"
 msgid "Size"
@@ -1473,8 +1471,7 @@
 #: panels/information/kmetadatawidget.cpp:719
 #: panels/information/knfotranslator.cpp:71
-#, fuzzy
 msgctxt "@label file type"
 msgid "Type"
-msgstr "Tip"
+msgstr "Vrsta"
 
 #. +> trunk
@@ -1493,5 +1490,4 @@
 #. +> trunk
 #: panels/information/kmetadatawidget.cpp:722
-#, fuzzy
 msgctxt "@label"
 msgid "Owner"
@@ -1506,5 +1502,4 @@
 #. +> trunk
 #: panels/information/kmetadatawidget.cpp:723
-#, fuzzy
 msgctxt "@label"
 msgid "Permissions"
@@ -1519,5 +1514,4 @@
 #. +> trunk
 #: panels/information/kmetadatawidget.cpp:727
-#, fuzzy
 msgctxt "@label"
 msgid "Rating"
@@ -1572,5 +1566,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:34
-#, fuzzy
 msgctxt "@label file content size"
 msgid "Size"
@@ -1586,9 +1579,8 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:36
-#, fuzzy
 #| msgid "Party On !!!"
 msgctxt "@label parent directory"
 msgid "Part of"
-msgstr "Tulum !!"
+msgstr "Dio od"
 
 #. +> trunk
@@ -1601,19 +1593,16 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:38
-#, fuzzy
 msgctxt "@label"
 msgid "MIME Type"
-msgstr "&MIME tipovi:vi:vi:"
+msgstr "MIME vrste"
 
 #. +> trunk
 #: panels/information/knfotranslator.cpp:39
-#, fuzzy
 msgctxt "@label"
 msgid "Content"
-msgstr "SadrÅŸaj:"
+msgstr "SadrÅŸaj"
 
 #. +> trunk
 #: panels/information/knfotranslator.cpp:40
-#, fuzzy
 msgctxt "@label music title"
 msgid "Title"
@@ -1644,5 +1633,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:44
-#, fuzzy
 msgctxt "@label"
 msgid "Channels"
@@ -1658,12 +1646,10 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:46
-#, fuzzy
 msgctxt "@label"
 msgid "Codec"
-msgstr "MDI mod"
+msgstr "Kodek"
 
 #. +> trunk
 #: panels/information/knfotranslator.cpp:47
-#, fuzzy
 msgctxt "@label"
 msgid "Color Depth"
@@ -1679,5 +1665,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:49
-#, fuzzy
 msgctxt "@label"
 msgid "Height"
@@ -1714,5 +1699,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:54
-#, fuzzy
 msgctxt "@label"
 msgid "Width"
@@ -1721,5 +1705,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:55
-#, fuzzy
 msgctxt "@label number of words"
 msgid "Words"
@@ -1742,5 +1725,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:58
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Exposure Time"
@@ -1791,5 +1773,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:65
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Model"
@@ -1798,5 +1779,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:66
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Orientation"
@@ -1812,5 +1792,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:68
-#, fuzzy
 msgctxt "@label music genre"
 msgid "Genre"
@@ -1819,5 +1798,4 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:69
-#, fuzzy
 msgctxt "@label music album"
 msgid "Album"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 115)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-03 08:59+0100\n"
-"PO-Revision-Date: 2010-02-27 12:14+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:17+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2498,5 +2498,5 @@
 #: ui/assistantpage_bugzilla_duplicates_dialog_confirmation.ui:219
 msgid "Completely sure: attach my information to this report"
-msgstr ""
+msgstr "Potpuno siguran: priloÅŸi moje informacije na ovaj izvjeÅ¡taj"
 
 #. i18n: ectx: property (text), widget (QCheckBox, subscribeToBugCheck)
@@ -2504,5 +2504,5 @@
 #: ui/assistantpage_bugzilla_duplicates_dialog_confirmation.ui:249
 msgid "Subscribe me to get news about changes in the bug report"
-msgstr ""
+msgstr "Pretplati me tako da dobivam novosti o promjenama vezanim uz ovaj izvejÅ¡taj o kvaru"
 
 #. i18n: ectx: property (text), widget (QLabel, m_explanationLabel)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 115)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-06 10:56+0100\n"
-"PO-Revision-Date: 2010-01-26 11:42+0100\n"
+"PO-Revision-Date: 2010-03-10 12:16+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -100,7 +100,7 @@
 "This scheme will not be saved automatically."
 msgstr ""
-"Shema koju ste uvezli je KDE3 shema.\n"
+"Shema koju ste uvezli Äini se kao KDE3 shema.\n"
 "\n"
-"KDE Äe pokuÅ¡ati uvesti ovu shemu, meÄutim nove uloge boja su dodane od KDE3-a. Vjerojatno Äe biti potrebno dodatno ruÄno podeÅ¡avanje.\n"
+"KDE Äe pokuÅ¡ati uvesti ovu shemu, meÄutim od KDE3 dodane su nove uloge boja. Vjerojatno Äe biti potrebno dodatno ruÄno podeÅ¡avanje.\n"
 "\n"
 "Ova shema neÄe biti spremljena automatski."
@@ -114,11 +114,10 @@
 #: colorscm.cpp:385
 msgid "Please save the color scheme before uploading it."
-msgstr ""
+msgstr "Molim vas da snimite shemu boja prije slanja."
 
 #. +> trunk
 #: colorscm.cpp:386
-#, fuzzy
 msgid "Please save"
-msgstr "Molim priÄekajte"
+msgstr "Molim vas spremite"
 
 #. +> trunk stable
@@ -241,14 +240,12 @@
 #. +> trunk
 #: colorsettings.ui:61
-#, fuzzy
 msgid "Share the selected scheme in the Internet"
-msgstr "Umetni odabrani znak u tekst"
+msgstr "Podijelite odabranu shemu s drugima na Internetu"
 
 #. i18n: ectx: property (text), widget (KPushButton, schemeKnsUploadButton)
 #. +> trunk
 #: colorsettings.ui:64
-#, fuzzy
 msgid "&Upload Scheme..."
-msgstr "Globalni predloÅ¡ci"
+msgstr "&PoÅ¡alji shemu..."
 
 #. i18n: ectx: property (toolTip), widget (KPushButton, schemeImportButton)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 115)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:11+0100\n"
-"PO-Revision-Date: 2010-01-06 01:38+0100\n"
+"PO-Revision-Date: 2010-03-10 12:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -172,14 +172,12 @@
 #. +> trunk
 #: kmousedlg.ui:195
-#, fuzzy
 #| msgid "Delay:"
 msgctxt "label. delay (on milliseconds) to automatically select icons"
 msgid "Delay"
-msgstr "KaÅ¡njenje:"
+msgstr "Odgoda"
 
 #. i18n: ectx: property (suffix), widget (KIntNumInput, slAutoSelect)
 #. +> trunk
 #: kmousedlg.ui:207
-#, fuzzy
 msgctxt "milliseconds. time to automatically select the items"
 msgid " ms"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 115)
@@ -4,4 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:11+0100\n"
-"PO-Revision-Date: 2010-01-29 09:59+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:32+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -30,8 +31,6 @@
 msgstr ""
 "<h1>Moje oznake</h1>"
-" "
-"<p>Ovaj modul Vam omoguÄuje konfiguraciju naslovne strane oznaka</p>"
-" "
-"<p>Naslovna strana oznaka je dostubna na <a href=\"bookmarks:/\">bookmarks:/</a>.</p>"
+" <p>Ovaj modul Vam omoguÄuje konfiguraciju naslovne strane oznaka</p>"
+" <p>Naslovna strana oznaka je dostubna na <a href=\"bookmarks:/\">bookmarks:/</a>.</p>"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/keditbookmarks.po	(revision 115)
@@ -3,4 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:12+0100\n"
-"PO-Revision-Date: 2009-12-09 10:06+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:23+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "KDE CroTeam"
+msgstr "Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "kde-croatia-list@lists.sourceforge.net"
+msgstr "adundovi@gmail.com"
 
 #. +> trunk stable
@@ -43,7 +44,6 @@
 #. +> trunk
 #: actionsimpl.cpp:104
-#, fuzzy
 msgid "C&hange Location"
-msgstr "Geografska lokacija"
+msgstr "P&romijeni lokaciju"
 
 #. +> stable
@@ -60,5 +60,5 @@
 #: actionsimpl.cpp:116
 msgid "Chan&ge Icon..."
-msgstr "Promijeni ikonuÂ âŠ"
+msgstr "Promijeni ikonuâŠ"
 
 #. +> trunk stable
@@ -75,5 +75,5 @@
 #: actionsimpl.cpp:129
 msgid "&New Folder..."
-msgstr "&Nova mapaÂ âŠ"
+msgstr "&Nova mapaâŠ"
 
 #. +> trunk stable
@@ -264,5 +264,4 @@
 #. +> trunk
 #: bookmarkmodel.cpp:86
-#, fuzzy
 #| msgid "Bookmarks"
 msgctxt "name of the container of all browser bookmarks"
@@ -282,5 +281,4 @@
 #. +> trunk
 #: bookmarkmodel.cpp:186
-#, fuzzy
 msgctxt "@title:column name of a bookmark"
 msgid "Name"
@@ -294,12 +292,10 @@
 #. +> trunk
 #: bookmarkmodel.cpp:190
-#, fuzzy
 msgctxt "@title:column name of a bookmark"
 msgid "Location"
-msgstr "SmjeÅ¡taj"
+msgstr "Lokacija"
 
 #. +> trunk
 #: bookmarkmodel.cpp:194
-#, fuzzy
 #| msgid "Comment"
 msgctxt "@title:column comment for a bookmark"
@@ -314,5 +310,4 @@
 #. +> trunk
 #: bookmarkmodel.cpp:198
-#, fuzzy
 #| msgid "Status"
 msgctxt "@title:column status of a bookmark"
@@ -751,5 +746,5 @@
 #: testlink.cpp:107
 msgid "Checking..."
-msgstr "ProvjeravamÂ âŠ"
+msgstr "ProvjeravamâŠ"
 
 #~ msgid "Icon"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfmclient.po	(revision 115)
@@ -4,4 +4,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-17 10:07+0100\n"
-"PO-Revision-Date: 2009-08-25 09:39+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:13+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +18,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -125,4 +126,6 @@
 "            # See kioclient exec for more infos.\n"
 msgstr ""
+"  kfmclient exec je napuÅ¡ten, ali zadrÅŸan zbog kompatibilnosti s KDE 3. \n"
+"            # Pogledaj kioclient exec za viÅ¡e informacija.\n"
 
 #. +> trunk stable
@@ -147,2 +150,3 @@
 msgid "Syntax Error: Unknown command '%1'\n"
 msgstr "SintaktiÄka greÅ¡ka: Nepoznata naredba '%1'\n"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 115)
@@ -3,5 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-09 10:51+0100\n"
-"PO-Revision-Date: 2009-11-03 10:37+0100\n"
+"PO-Revision-Date: 2010-03-10 12:12+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -75,13 +75,11 @@
 #. +> trunk
 #: deviceitem.cpp:421
-#, fuzzy
 msgid "Mounting..."
-msgstr "Montiranje"
+msgstr "Montiranje..."
 
 #. +> trunk
 #: deviceitem.cpp:424
-#, fuzzy
 msgid "Unmounting..."
-msgstr "Demontiranje"
+msgstr "Demontiranje..."
 
 #. +> trunk stable
@@ -153,13 +151,11 @@
 #. +> trunk
 #: notifierdialog.cpp:825
-#, fuzzy
 msgid "Available Devices"
-msgstr "Dostupne usluge:"
+msgstr "Dostupni ureÄaji"
 
 #. +> trunk
 #: notifierdialog.cpp:827
-#, fuzzy
 msgid "No Devices Available"
-msgstr "Pregled nije dostupan."
+msgstr "Nema dostupnih ureÄaja"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 114)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/processcore.po	(revision 115)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-23 10:37+0100\n"
-"PO-Revision-Date: 2010-02-21 10:31+0100\n"
+"PO-Revision-Date: 2010-03-10 12:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -149,6 +149,6 @@
 #. +> trunk
 #: process.cpp:84
-#, fuzzy
 msgctxt "Scheduler"
 msgid "Idle"
-msgstr "Äeka"
+msgstr "U mirovanju"
+