Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 116)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 117)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-08 10:53+0100\n"
-"PO-Revision-Date: 2010-03-02 12:15+0100\n"
+"PO-Revision-Date: 2010-03-10 12:40+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -13447,5 +13447,5 @@
 #, kde-format
 msgid "The server does not know the category that you try to upload: %1"
-msgstr ""
+msgstr "PosluÅŸitelj ne pozna kategoriju koju ÅŸelite poslati: %1"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 116)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/ktexteditor_plugins.po	(revision 117)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-20 10:07+0100\n"
-"PO-Revision-Date: 2010-01-09 20:21+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-10 12:39+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -329,18 +330,16 @@
 #: kte_iconinserter/iconinserterplugin.cpp:38
 msgid "Select an Icon to use it inside the Code"
-msgstr ""
+msgstr "Odaberite ikonu i koristite je unutar koda"
 
 #. +> trunk
 #: kte_iconinserter/iconinserterplugin.cpp:38
 #: kte_iconinserter/iconinserterplugin.cpp:48
-#, fuzzy
 msgid "Insert Code for KIcon-Creation"
-msgstr "Umetni &prije trenutnog"
+msgstr "Umetnite kod za stvaranje KIcone"
 
 #. +> trunk
 #: kte_iconinserter/iconinserterplugin.cpp:47
-#, fuzzy
 msgid "Insert KIcon-Code"
-msgstr "Umetni Ävor"
+msgstr "Umetni kod KIcone"
 
 #. +> trunk
@@ -350,10 +349,11 @@
 "<p> Select an icon and use it as a KIcon in your source-code!"
 msgstr ""
+"<b>IconInserter</b>"
+"<p> Odaberite ikonu i koristite je kao KIconu unutar vaÅ¡ek izvornog koda!"
 
 #. +> trunk
 #: kte_iconinserter/iconinserterplugin.cpp:66
-#, fuzzy
 msgid "Select the Icon you want to use in your code as KIcon!"
-msgstr "Odaberite ovu opciju ako za e-poÅ¡tu ÅŸelite upotrebljavati neki drugi program."
+msgstr "Odaberite ikonu koju ÅŸelite koristiti u svom kodu kao KIconu!"
 
 #. +> trunk stable
@@ -447,2 +447,3 @@
 msgid "Format"
 msgstr "Format"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 116)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 117)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-20 10:07+0100\n"
-"PO-Revision-Date: 2010-02-13 00:18+0100\n"
+"PO-Revision-Date: 2010-03-10 16:11+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,11 +24,10 @@
 #. +> trunk
 #: acceleration.cpp:28
-#, fuzzy
 msgid "Acceleration"
-msgstr "Ubrzanje:"
+msgstr "Ubrzanje"
 
 #. +> trunk
 #: acceleration.cpp:29
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 value, %2 unit symbol (acceleration)"
 msgid "%1 %2"
@@ -37,17 +36,15 @@
 #. +> trunk
 #: acceleration.cpp:32
-#, fuzzy
 #| msgctxt "area unit symbol"
 #| msgid "mÂ²"
 msgctxt "acceleration unit symbol"
 msgid "m/sÂ²"
-msgstr "mÂ²"
+msgstr "m/sÂ²"
 
 #. +> trunk
 #: acceleration.cpp:33
-#, fuzzy
 msgctxt "unit description in lists"
 msgid "meters per second squared"
-msgstr "Megabajta po sekundi"
+msgstr "metri po kvadratnoj sekundi"
 
 #. +> trunk
@@ -76,9 +73,8 @@
 #. +> trunk
 #: acceleration.cpp:41
-#, fuzzy
 #| msgid "ft/s"
 msgctxt "acceleration unit symbol"
 msgid "ft/sÂ²"
-msgstr "ft/s"
+msgstr "ft/sÂ²"
 
 #. +> trunk
@@ -116,5 +112,4 @@
 #. +> trunk
 #: acceleration.cpp:50
-#, fuzzy
 #| msgctxt "mass unit symbol"
 #| msgid "g"
@@ -156,11 +151,10 @@
 #. +> trunk
 #: angle.cpp:35
-#, fuzzy
 msgid "Angle"
-msgstr "Pravokutnik"
+msgstr "Kut"
 
 #. +> trunk
 #: angle.cpp:36
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 value, %2 unit symbol (angle)"
 msgid "%1 %2"
@@ -169,5 +163,4 @@
 #. +> trunk
 #: angle.cpp:39
-#, fuzzy
 msgctxt "angle unit symbol"
 msgid "Â°"
@@ -176,9 +169,8 @@
 #. +> trunk
 #: angle.cpp:40
-#, fuzzy
 #| msgid "degrees"
 msgctxt "unit description in lists"
 msgid "degrees"
-msgstr "stupnjeva"
+msgstr "stupnjevi"
 
 #. +> trunk
@@ -217,8 +209,7 @@
 #. +> trunk
 #: angle.cpp:47
-#, fuzzy
 msgctxt "unit description in lists"
 msgid "radians"
-msgstr "Rotiraj"
+msgstr "radiani"
 
 #. +> trunk
@@ -226,14 +217,14 @@
 msgctxt "unit synonyms for matching user input"
 msgid "rad;radian;radians"
-msgstr ""
+msgstr "rad;radian;radiani"
 
 #. +> trunk
 #: angle.cpp:49
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (real)"
 #| msgid "%1 reals"
 msgctxt "amount in units (real)"
 msgid "%1 radians"
-msgstr "%1 reala"
+msgstr "%1 radiana"
 
 #. +> trunk
@@ -295,5 +286,4 @@
 #. +> trunk
 #: angle.cpp:60
-#, fuzzy
 msgctxt "angle unit symbol"
 msgid "'"
@@ -335,5 +325,4 @@
 #. +> trunk
 #: angle.cpp:67
-#, fuzzy
 msgctxt "angle unit symbol"
 msgid "\""
@@ -378,5 +367,4 @@
 #. +> trunk stable
 #: area.cpp:28
-#, fuzzy
 #| msgid "Area"
 msgctxt "Unit Category: two dimensional size of a surface"
@@ -1306,9 +1294,8 @@
 #. +> trunk stable
 #: currency.cpp:48
-#, fuzzy
 #| msgid "euros"
 msgctxt "EUR Euro - unit synonyms for matching user input"
 msgid "euro;euros"
-msgstr "euri"
+msgstr "euro;euri"
 
 #. +> trunk stable
@@ -1331,10 +1318,9 @@
 #. +> trunk stable
 #: currency.cpp:57
-#, fuzzy
 #| msgctxt "unit synonyms for matching user input"
 #| msgid "schilling;schillings;ATS;ats;austria"
 msgctxt "ATS Austrian Schilling - unit synonyms for matching user input"
 msgid "schilling;schillings"
-msgstr "Å¡iling;Å¡ilinga;ATS;ats;austrijski"
+msgstr "Å¡iling;Å¡ilinzi"
 
 #. +> trunk stable