Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 107)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 118)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-05 21:48+0100\n"
-"PO-Revision-Date: 2010-03-04 23:23+0100\n"
+"PO-Revision-Date: 2010-03-10 16:32+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -849,5 +849,5 @@
 #: core/document.cpp:2566
 msgid "Search in progress..."
-msgstr ""
+msgstr "PretraÅŸivanje u tijeku..."
 
 #. +> trunk stable
@@ -855,10 +855,10 @@
 #, kde-format
 msgid "Searching for %1"
-msgstr ""
+msgstr "TraÅŸim %1"
 
 #. +> trunk stable
 #: core/document.cpp:2885 core/document.cpp:2893
 msgid "The document is trying to execute an external application and, for your safety, Okular does not allow that."
-msgstr ""
+msgstr "Dokument pokuÅ¡ava izvrÅ¡iti vanjsku aplikaciju pa to Okular, radi vaÅ¡e sigurnosti, ne dozvoljava."
 
 #. +> trunk stable
@@ -952,10 +952,10 @@
 #: core/generator.cpp:552
 msgid "Plain &Text..."
-msgstr ""
+msgstr "Jasan &tekst..."
 
 #. +> trunk stable
 #: core/generator.cpp:555
 msgid "PDF"
-msgstr ""
+msgstr "PDF"
 
 #. +> trunk stable
@@ -963,5 +963,5 @@
 msgctxt "This is the document format"
 msgid "OpenDocument Text"
-msgstr ""
+msgstr "OpenDocument Text"
 
 #. +> trunk stable
@@ -969,5 +969,5 @@
 msgctxt "This is the document format"
 msgid "HTML"
-msgstr ""
+msgstr "HTML"
 
 #. +> trunk stable
@@ -976,11 +976,12 @@
 msgctxt "'source' is a source file"
 msgid "Source: %1"
-msgstr ""
-
+msgstr "Izvor: %1"
+
+# pmap: =/nom=Okular/gen=Okulara/dat=Okularu/aku=Okular/lok=Okularu/ins=Okularom/_r=m/_b=j/
 #. +> trunk stable
 #: part.cpp:149 shell/main.cpp:39 ui/annotationwidgets.cpp:268
 #: ui/sidebar.cpp:659
 msgid "Okular"
-msgstr ""
+msgstr "Okular"
 
 #. +> trunk stable
@@ -997,5 +998,5 @@
 #: part.cpp:306
 msgid "Reviews"
-msgstr ""
+msgstr "Osvrti"
 
 #. +> trunk stable
@@ -1018,10 +1019,10 @@
 msgctxt "Previous page"
 msgid "Previous"
-msgstr ""
+msgstr "Prethodna"
 
 #. +> trunk stable
 #: part.cpp:405
 msgid "Go back to the Previous Page"
-msgstr ""
+msgstr "Idi na prethodnu stranicu"
 
 #. +> trunk stable
@@ -1224,5 +1225,5 @@
 #: part.cpp:1007
 msgid "Allow the presentation mode"
-msgstr ""
+msgstr "Dozvoli prezentacijski naÄin"
 
 #. +> trunk stable
@@ -1234,5 +1235,5 @@
 #: part.cpp:1008
 msgid "Do not allow the presentation mode"
-msgstr ""
+msgstr "Nemoj dozvoliti prezentacijski naÄin"
 
 #. +> trunk stable
@@ -1249,5 +1250,5 @@
 #: part.cpp:1196
 msgid "Reloading the document..."
-msgstr ""
+msgstr "Ponovno uÄitavam dokument..."
 
 #. +> trunk stable
@@ -1259,15 +1260,15 @@
 #: part.cpp:1318
 msgid "Go to Page"
-msgstr ""
+msgstr "Idi na stranicu"
 
 #. +> trunk stable
 #: part.cpp:1333
 msgid "&Page:"
-msgstr ""
+msgstr "&Stranica:"
 
 #. +> trunk stable
 #: part.cpp:1500
 msgid "Could not open the temporary file for saving."
-msgstr ""
+msgstr "Ne mogu otvoriti privremenu datoteku za spremanje."
 
 #. +> trunk stable
@@ -1275,5 +1276,5 @@
 #, kde-format
 msgid "File could not be saved in '%1'. Try to save it to another location."
-msgstr ""
+msgstr "Datoteku nije moguÄe spremiti u '%1'. PokuÅ¡ajte ju spremiti na drugo mjesto."
 
 #. +> trunk stable
@@ -1291,4 +1292,7 @@
 "The document does not exist anymore."
 msgstr ""
+"Okular ne moÅŸe kopirati %1 na navedeno mjesto.\n"
+"\n"
+"Dokument viÅ¡e ne postoji."
 
 #. +> trunk stable
@@ -1310,5 +1314,4 @@
 #. +> trunk stable
 #: part.cpp:1752
-#, fuzzy
 msgid "Tools"
 msgstr "Alati"
@@ -1370,33 +1373,28 @@
 #. +> trunk stable
 #: part.rc:4
-#, fuzzy
 msgid "&File"
-msgstr "&Datoteka"
+msgstr "&Datoteke"
 
 #. i18n: ectx: Menu (edit)
 #. +> trunk stable
 #: part.rc:16
-#, fuzzy
 msgid "&Edit"
-msgstr "&UrediÂ âŠ"
+msgstr "&Uredi"
 
 #. i18n: ectx: Menu (view)
 #. +> trunk stable
 #: part.rc:25
-#, fuzzy
 msgid "&View"
-msgstr "Pogled"
+msgstr "&Prikaz"
 
 #. i18n: ectx: Menu (view_orientation)
 #. +> trunk stable
 #: part.rc:37
-#, fuzzy
 msgid "&Orientation"
-msgstr "&Usmjerenje"
+msgstr "&Orijentacija"
 
 #. i18n: ectx: Menu (go)
 #. +> trunk stable
 #: part.rc:47
-#, fuzzy
 msgid "&Go"
 msgstr "&Kreni"
@@ -1411,5 +1409,4 @@
 #. +> trunk stable
 #: part.rc:66
-#, fuzzy
 msgid "&Tools"
 msgstr "&Alati"
@@ -1418,19 +1415,16 @@
 #. +> trunk stable
 #: part.rc:78
-#, fuzzy
 msgid "&Settings"
-msgstr "&Postavke"
+msgstr "Po&stavke"
 
 #. i18n: ectx: Menu (help)
 #. +> trunk stable
 #: part.rc:83
-#, fuzzy
 msgid "&Help"
-msgstr "&PomoÄ"
+msgstr "Po&moÄ"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
 #: part.rc:87 shell/shell.rc:22
-#, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -1449,15 +1443,15 @@
 #: shell/main.cpp:47
 msgid "\"Unique instance\" control"
-msgstr ""
+msgstr "Kontrola \"Jedinstvena instanca\""
 
 #. +> trunk stable
 #: shell/main.cpp:48
 msgid "Document to open. Specify '-' to read from stdin."
-msgstr ""
+msgstr "Dokument kojeg treba otvoriti. Navedite '-' za Äitanje iz stdin-a."
 
 #. +> trunk stable
 #: shell/shell.cpp:77
 msgid "Unable to find the Okular component."
-msgstr ""
+msgstr "Nije moguÄe pronaÄi komponentu Okulara."
 
 #. +> trunk stable
@@ -1467,13 +1461,14 @@
 "Click and hold to open a recent file"
 msgstr ""
+"Kliknite za otvaranje datoteke\n"
+"Kliknite i zadrÅŸite za otvaranje nedavne datoteke"
 
 #. +> trunk stable
 #: shell/shell.cpp:169
 msgid "<b>Click</b> to open a file or <b>Click and hold</b> to select a recent file"
-msgstr ""
+msgstr "<b>Kliknite</b> za otvaranje datoteke ili <b>kliknite i zadrÅŸite</b> za odabir nedavne datoteke"
 
 #. +> trunk stable
 #: shell/shell.cpp:242 ui/formwidgets.cpp:350
-#, fuzzy
 msgid "*|All Files"
 msgstr "*|Sve datoteke"
@@ -1481,5 +1476,4 @@
 #. +> trunk stable
 #: shell/shell.cpp:245
-#, fuzzy
 msgid "Open Document"
 msgstr "Otvori dokument"
@@ -1490,12 +1484,12 @@
 msgid "Annotation"
 msgid_plural "%1 Annotations"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 opaska"
+msgstr[1] "%1 opaske"
+msgstr[2] "%1 opaski"
 
 #. +> trunk stable
 #: ui/annotationpopup.cpp:50
 msgid "&Open Pop-up Note"
-msgstr ""
+msgstr "&Otvori skoÄnu biljeÅ¡ku"
 
 #. +> trunk stable
@@ -1510,14 +1504,13 @@
 msgctxt "%1 is the name of the file to save"
 msgid "&Save '%1'..."
-msgstr ""
+msgstr "&Spremi '%1'..."
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:58
 msgid "&Appearance"
-msgstr ""
+msgstr "&Izgled"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:61
-#, fuzzy
 msgid "&Color:"
 msgstr "&Boja:"
@@ -1525,5 +1518,4 @@
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:69
-#, fuzzy
 msgid "&Opacity:"
 msgstr "Nepr&ozirnost:"
@@ -1533,9 +1525,8 @@
 msgctxt "Suffix for the opacity level, eg '80 %'"
 msgid " %"
-msgstr ""
+msgstr " %"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:91
-#, fuzzy
 msgid "&General"
 msgstr "&OpÄenito"
@@ -1545,5 +1536,5 @@
 #, kde-format
 msgid "Created: %1"
-msgstr ""
+msgstr "IzraÄeno: %1"
 
 #. +> trunk stable
@@ -1551,40 +1542,40 @@
 #, kde-format
 msgid "Modified: %1"
-msgstr ""
+msgstr "Izmijenjeno: %1"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:152
 msgid "Note Properties"
-msgstr ""
+msgstr "Svojstva biljeÅ¡ke"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:154
 msgid "Inline Note Properties"
-msgstr ""
+msgstr "Svojstva unutarlinijskih biljeÅ¡ki"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:157
 msgid "Line Properties"
-msgstr ""
+msgstr "Svojstva linije"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:160
 msgid "Geometry Properties"
-msgstr ""
+msgstr "Geometrijska svojstva"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:163
 msgid "Highlight Properties"
-msgstr ""
+msgstr "Svojstva osvjetljenja"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:166
 msgid "Stamp Properties"
-msgstr ""
+msgstr "Svojstva peÄata"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:169
 msgid "Ink Properties"
-msgstr ""
+msgstr "Svojstva tinte"
 
 #. +> trunk stable
@@ -1596,30 +1587,28 @@
 #: ui/annotationpropertiesdialog.cpp:175
 msgid "File Attachment Properties"
-msgstr ""
+msgstr "Svojstva datoteÄnog privitka"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:178
 msgid "Sound Properties"
-msgstr ""
+msgstr "Svojstva zvuka"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:181
 msgid "Movie Properties"
-msgstr ""
+msgstr "Svojstva filma"
 
 #. +> trunk stable
 #: ui/annotationpropertiesdialog.cpp:184
 msgid "Annotation Properties"
-msgstr ""
+msgstr "Svojstva opaske"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:208
-#, fuzzy
 msgid "Icon"
-msgstr "Ikone"
+msgstr "Ikona"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:213
-#, fuzzy
 msgid "Comment"
 msgstr "Komentar"
@@ -1627,5 +1616,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:214
-#, fuzzy
 msgid "Help"
 msgstr "PomoÄ"
@@ -1633,5 +1621,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:215
-#, fuzzy
 msgid "Insert"
 msgstr "Umetni"
@@ -1639,5 +1626,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:216
-#, fuzzy
 msgid "Key"
 msgstr "KljuÄ"
@@ -1646,16 +1632,14 @@
 #: ui/annotationwidgets.cpp:217
 msgid "New Paragraph"
-msgstr ""
+msgstr "Novi odlomak"
 
 #. i18n: tag tool attribute name
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:218 ui/data/tools.xml:20 ui/guiutils.cpp:72
-#, fuzzy
 msgid "Note"
-msgstr "Napomene"
+msgstr "BiljeÅ¡ka"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:219
-#, fuzzy
 msgid "Paragraph"
 msgstr "Odlomak"
@@ -1663,5 +1647,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:226
-#, fuzzy
 msgid "Font:"
 msgstr "Pismo:"
@@ -1670,5 +1653,5 @@
 #: ui/annotationwidgets.cpp:262
 msgid "Stamp Symbol"
-msgstr ""
+msgstr "PeÄatni simbol"
 
 #. +> trunk stable
@@ -1679,5 +1662,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:270
-#, fuzzy
 msgid "KDE"
 msgstr "KDE"
@@ -1685,5 +1667,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:271
-#, fuzzy
 msgid "Information"
 msgstr "Informacije"
@@ -1692,14 +1673,13 @@
 #: ui/annotationwidgets.cpp:272
 msgid "Approved"
-msgstr ""
+msgstr "Odobren"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:273
 msgid "As Is"
-msgstr ""
+msgstr "Kakav je"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:274
-#, fuzzy
 msgid "Confidential"
 msgstr "Povjerljivo"
@@ -1708,9 +1688,8 @@
 #: ui/annotationwidgets.cpp:275
 msgid "Departmental"
-msgstr ""
+msgstr "Resorno"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:276
-#, fuzzy
 msgid "Draft"
 msgstr "Nacrt"
@@ -1719,14 +1698,13 @@
 #: ui/annotationwidgets.cpp:277
 msgid "Experimental"
-msgstr ""
+msgstr "Eksperimentalno"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:278
 msgid "Expired"
-msgstr ""
+msgstr "Isteklo"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:279
-#, fuzzy
 msgid "Final"
 msgstr "ZavrÅ¡no"
@@ -1735,20 +1713,20 @@
 #: ui/annotationwidgets.cpp:280
 msgid "For Comment"
-msgstr ""
+msgstr "Za komentiranje"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:281
 msgid "For Public Release"
-msgstr ""
+msgstr "Za javno izdavanje"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:282
 msgid "Not Approved"
-msgstr ""
+msgstr "Nije odobreno"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:283
 msgid "Not For Public Release"
-msgstr ""
+msgstr "Nije za javno izdavanje"
 
 #. +> trunk stable
@@ -1759,5 +1737,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:285
-#, fuzzy
 msgid "Top Secret"
 msgstr "Stroga tajna"
@@ -1780,5 +1757,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:338
-#, fuzzy
 msgid "Style"
 msgstr "Stil"
@@ -1786,5 +1762,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:340 ui/annotationwidgets.cpp:435
-#, fuzzy
 msgid "&Size:"
 msgstr "&VeliÄina:"
@@ -1792,13 +1767,11 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:391 ui/annotationwidgets.cpp:426
-#, fuzzy
 msgid "Type:"
-msgstr "Tip:"
+msgstr "Vrsta:"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:397 ui/guiutils.cpp:83
-#, fuzzy
 msgid "Highlight"
-msgstr "&Osvjetljavanje"
+msgstr "Osvijetli"
 
 #. +> trunk stable
@@ -1809,13 +1782,11 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:399
-#, fuzzy
 msgid "Underline"
-msgstr "PodvuÄeno"
+msgstr "Podvuci"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:400
-#, fuzzy
 msgid "Strike out"
-msgstr "PrekriÅŸeno"
+msgstr "PrekriÅŸi"
 
 #. +> trunk stable
@@ -1826,5 +1797,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:441
-#, fuzzy
 msgid "Rectangle"
 msgstr "Pravokutnik"
@@ -1832,5 +1802,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:442
-#, fuzzy
 msgid "Ellipse"
 msgstr "Elipsa"
@@ -1879,5 +1848,4 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:519
-#, fuzzy
 msgid "No description available."
 msgstr "Nedostupan opis."
@@ -1891,11 +1859,10 @@
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:527
-#, fuzzy, kde-format
+#, kde-format
 msgid "Size: %1"
-msgstr "&VeliÄinaaa"
+msgstr "VeliÄina: %1"
 
 #. +> trunk stable
 #: ui/annotationwidgets.cpp:531
-#, fuzzy
 msgid "Description:"
 msgstr "Opis:"
@@ -1925,5 +1892,4 @@
 #. +> trunk stable
 #: ui/annotwindow.cpp:90 ui/findbar.cpp:63
-#, fuzzy
 msgid "Options"
 msgstr "Opcije"
@@ -1971,5 +1937,4 @@
 #. +> trunk
 #: ui/bookmarklist.cpp:273
-#, fuzzy
 msgctxt "Opens the selected document"
 msgid "Open Document"
@@ -2051,5 +2016,5 @@
 #: ui/data/tools.xml:62 ui/guiutils.cpp:86
 msgid "Stamp"
-msgstr ""
+msgstr "PeÄat"
 
 #. +> trunk stable
@@ -2057,5 +2022,5 @@
 msgctxt "Annotation tool"
 msgid "Put a stamp symbol"
-msgstr ""
+msgstr "Stavi peÄatni simbol"
 
 #. i18n: tag tool attribute name
@@ -2063,5 +2028,5 @@
 #: ui/data/tools.xml:69
 msgid "Black Underlining"
-msgstr ""
+msgstr "Crno podcrtavanje"
 
 #. +> trunk stable
@@ -2069,5 +2034,5 @@
 msgctxt "Annotation tool"
 msgid "Underline the text with a black line"
-msgstr ""
+msgstr "Podcrtava tekst crnom linijom"
 
 #. i18n: tag tool attribute name
@@ -2087,5 +2052,5 @@
 msgctxt "Unknown date"
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznat"
 
 #. +> trunk stable
@@ -2097,5 +2062,4 @@
 #. +> trunk stable
 #: ui/embeddedfilesdialog.cpp:49
-#, fuzzy
 msgctxt "@title:column"
 msgid "Name"
@@ -2104,5 +2068,4 @@
 #. +> trunk stable
 #: ui/embeddedfilesdialog.cpp:50
-#, fuzzy
 msgctxt "@title:column"
 msgid "Description"
@@ -2111,8 +2074,7 @@
 #. +> trunk stable
 #: ui/embeddedfilesdialog.cpp:51
-#, fuzzy
 msgctxt "@title:column"
 msgid "Size"
-msgstr "Size"
+msgstr "VeliÄina"
 
 #. +> trunk stable
@@ -2120,5 +2082,5 @@
 msgctxt "@title:column"
 msgid "Created"
-msgstr ""
+msgstr "IzraÄeno"
 
 #. +> trunk stable
@@ -2126,5 +2088,5 @@
 msgctxt "@title:column"
 msgid "Modified"
-msgstr ""
+msgstr "Izmijenjeno"
 
 #. +> trunk stable
@@ -2132,5 +2094,5 @@
 msgctxt "@action:inmenu"
 msgid "&Save As..."
-msgstr ""
+msgstr "&Spremi kao..."
 
 #. +> trunk stable
@@ -2148,5 +2110,4 @@
 #. +> trunk stable
 #: ui/findbar.cpp:36 ui/presentationsearchbar.cpp:64
-#, fuzzy
 msgid "Close"
 msgstr "Zatvori"
@@ -2154,5 +2115,4 @@
 #. +> trunk stable
 #: ui/findbar.cpp:40
-#, fuzzy
 msgctxt "Find text"
 msgid "F&ind:"
@@ -2161,18 +2121,15 @@
 #. +> trunk stable
 #: ui/findbar.cpp:50
-#, fuzzy
 msgid "Text to search for"
-msgstr "Tipkaj za pretragu"
+msgstr "Tekst koji treba traÅŸiti"
 
 #. +> trunk stable
 #: ui/findbar.cpp:54
-#, fuzzy
 msgctxt "Find and go to the next search match"
 msgid "Next"
-msgstr "SljedeÄi"
+msgstr "SljedeÄe"
 
 #. +> trunk stable
 #: ui/findbar.cpp:55
-#, fuzzy
 msgid "Jump to next match"
 msgstr "SkoÄi na sljedeÄe podudaranje"
@@ -2180,17 +2137,15 @@
 #. +> trunk stable
 #: ui/findbar.cpp:58
-#, fuzzy
 msgctxt "Find and go to the previous search match"
 msgid "Previous"
-msgstr "Prethodna"
+msgstr "Prethodno"
 
 #. +> trunk stable
 #: ui/findbar.cpp:59
 msgid "Jump to previous match"
-msgstr ""
+msgstr "SkoÄi na prijaÅ¡nje podudaranje"
 
 #. +> trunk stable
 #: ui/findbar.cpp:64
-#, fuzzy
 msgid "Modify search behavior"
 msgstr "Izmijeni ponaÅ¡anje pretrage"
@@ -2198,5 +2153,4 @@
 #. +> trunk stable
 #: ui/findbar.cpp:66
-#, fuzzy
 msgid "Case sensitive"
 msgstr "Osjetljivost na veliÄinu slova"
@@ -2205,15 +2159,13 @@
 #: ui/findbar.cpp:68
 msgid "From current page"
-msgstr ""
+msgstr "Od trenutne stranice"
 
 #. +> trunk stable
 #: ui/guiutils.cpp:77
-#, fuzzy
 msgid "Line"
-msgstr "Crta"
+msgstr "Linija"
 
 #. +> trunk stable
 #: ui/guiutils.cpp:80
-#, fuzzy
 msgid "Geometry"
 msgstr "Geometrija"
@@ -2221,8 +2173,7 @@
 #. +> trunk stable
 #: ui/guiutils.cpp:89
-#, fuzzy
 #| msgid "In"
 msgid "Ink"
-msgstr "Ulaz"
+msgstr "Tinta"
 
 #. +> trunk stable
@@ -2234,9 +2185,8 @@
 #: ui/guiutils.cpp:95
 msgid "File Attachment"
-msgstr ""
+msgstr "DatoteÄni privitak"
 
 #. +> trunk stable
 #: ui/guiutils.cpp:98
-#, fuzzy
 msgid "Sound"
 msgstr "Zvuk"
@@ -2245,12 +2195,11 @@
 #: ui/guiutils.cpp:101
 msgid "Movie"
-msgstr ""
+msgstr "Film"
 
 #. +> trunk stable
 #: ui/guiutils.cpp:113
-#, fuzzy
 msgctxt "Unknown author"
 msgid "Unknown"
-msgstr "Nepoznato"
+msgstr "Nepoznat"
 
 #. +> trunk stable
@@ -2258,5 +2207,5 @@
 #, kde-format
 msgid "Author: %1"
-msgstr ""
+msgstr "Autor: %1"
 
 #. +> trunk stable
@@ -2264,5 +2213,5 @@
 #, kde-format
 msgid "Where do you want to save %1?"
-msgstr ""
+msgstr "Gdje ÅŸelite spremiti %1?"
 
 #. +> trunk stable
@@ -2270,9 +2219,8 @@
 #, kde-format
 msgid "Could not open \"%1\" for writing. File was not saved."
-msgstr ""
+msgstr "Ne mogu otvoriti \"%1\" za pisanje. Datoteka nije spremljena."
 
 #. +> trunk stable
 #: ui/ktreeviewsearchline.cpp:461
-#, fuzzy
 msgid "Search Options"
 msgstr "Opcije pretraÅŸivanja"
@@ -2280,8 +2228,7 @@
 #. +> trunk stable
 #: ui/ktreeviewsearchline.cpp:462
-#, fuzzy
 msgctxt "Enable case sensitive search in the side navigation panels"
 msgid "Case Sensitive"
-msgstr "Razlikuj velika i mala slova"
+msgstr "Osjetljivost na veliÄinu slova"
 
 #. +> trunk stable
@@ -2314,9 +2261,8 @@
 msgctxt "Layouted like: '5 [pages] of 10'"
 msgid "of"
-msgstr ""
+msgstr "od"
 
 #. +> trunk stable
 #: ui/pageview.cpp:339
-#, fuzzy
 msgid "Zoom"
 msgstr "Zoom"
@@ -2324,7 +2270,6 @@
 #. +> trunk stable
 #: ui/pageview.cpp:356
-#, fuzzy
 msgid "Rotate Right"
-msgstr "Okret udesno"
+msgstr "Okreni udesno"
 
 #. +> trunk stable
@@ -2332,11 +2277,10 @@
 msgctxt "Rotate right"
 msgid "Right"
-msgstr ""
+msgstr "Udesno"
 
 #. +> trunk stable
 #: ui/pageview.cpp:361
-#, fuzzy
 msgid "Rotate Left"
-msgstr "Okret ulijevo"
+msgstr "Okreni ulijevo"
 
 #. +> trunk stable
@@ -2344,54 +2288,53 @@
 msgctxt "Rotate left"
 msgid "Left"
-msgstr ""
+msgstr "Ulijevo"
 
 #. +> trunk stable
 #: ui/pageview.cpp:366
 msgid "Original Orientation"
-msgstr ""
+msgstr "Prvobitna orijentacija"
 
 #. +> trunk stable
 #: ui/pageview.cpp:371
 msgid "&Page Size"
-msgstr ""
+msgstr "VeliÄina &stranice"
 
 #. +> trunk stable
 #: ui/pageview.cpp:378
 msgid "&Trim Margins"
-msgstr ""
+msgstr "O&dreÅŸi margine"
 
 #. +> trunk stable
 #: ui/pageview.cpp:383
 msgid "Fit &Width"
-msgstr ""
+msgstr "Prilagodi Å¡iri&nu"
 
 #. +> trunk stable
 #: ui/pageview.cpp:387
 msgid "Fit &Page"
-msgstr ""
+msgstr "&Prilagodi stranicu"
 
 #. +> trunk stable
 #: ui/pageview.cpp:398
 msgid "&View Mode"
-msgstr ""
+msgstr "NaÄin pri&kaza"
 
 #. +> trunk stable
 #: ui/pageview.cpp:411
 msgid "Single Page"
-msgstr ""
+msgstr "Jedna stranica"
 
 #. +> trunk stable
 #: ui/pageview.cpp:412
 msgid "Facing Pages"
-msgstr ""
+msgstr "Nasuprotne stranice"
 
 #. +> trunk
 #: ui/pageview.cpp:413
 msgid "Facing Pages (Center First Page)"
-msgstr ""
+msgstr "Nasuprotne stranice (centriraj prvu stranicu)"
 
 #. +> trunk stable
 #: ui/pageview.cpp:414
-#, fuzzy
 msgid "Overview"
 msgstr "Pregled"
@@ -2400,10 +2343,10 @@
 #: ui/pageview.cpp:426
 msgid "&Continuous"
-msgstr ""
+msgstr "&Neprekidno"
 
 #. +> trunk stable
 #: ui/pageview.cpp:434
 msgid "&Browse Tool"
-msgstr ""
+msgstr "Alat za &listanje"
 
 #. +> trunk stable
@@ -2411,10 +2354,10 @@
 msgctxt "Browse Tool"
 msgid "Browse"
-msgstr ""
+msgstr "Listanje"
 
 #. +> trunk stable
 #: ui/pageview.cpp:443
 msgid "&Zoom Tool"
-msgstr ""
+msgstr "Alat za &zoom"
 
 #. +> trunk stable
@@ -2422,10 +2365,10 @@
 msgctxt "Zoom Tool"
 msgid "Zoom"
-msgstr ""
+msgstr "Zoom"
 
 #. +> trunk stable
 #: ui/pageview.cpp:451
 msgid "&Selection Tool"
-msgstr ""
+msgstr "Alat za oznaÄa&vanje"
 
 #. +> trunk stable
@@ -2433,10 +2376,10 @@
 msgctxt "Select Tool"
 msgid "Selection"
-msgstr ""
+msgstr "OznaÄavanje"
 
 #. +> trunk stable
 #: ui/pageview.cpp:459
 msgid "&Text Selection Tool"
-msgstr ""
+msgstr "Alat za oznaÄavanje &teksta"
 
 #. +> trunk stable
@@ -2444,25 +2387,25 @@
 msgctxt "Text Selection Tool"
 msgid "Text Selection"
-msgstr ""
+msgstr "OznaÄavanje teksta"
 
 #. +> trunk stable
 #: ui/pageview.cpp:467
 msgid "&Review"
-msgstr ""
+msgstr "Osv&rt"
 
 #. +> trunk stable
 #: ui/pageview.cpp:479
 msgid "Speak Whole Document"
-msgstr ""
+msgstr "Izgovori cijeli dokument"
 
 #. +> trunk stable
 #: ui/pageview.cpp:484
 msgid "Speak Current Page"
-msgstr ""
+msgstr "Izgovori trenutnu stranicu"
 
 #. +> trunk stable
 #: ui/pageview.cpp:489
 msgid "Stop Speaking"
-msgstr ""
+msgstr "Prestani izgovarati"
 
 #. +> trunk stable
@@ -2483,12 +2426,12 @@
 msgid " Loaded a one-page document."
 msgid_plural " Loaded a %1-page document."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " UÄitan je dokument od %1 stranice."
+msgstr[1] " UÄitan je dokument od %1 stranice."
+msgstr[2] " UÄitan je dokument od %1 stranica."
 
 #. +> trunk stable
 #: ui/pageview.cpp:1843
 msgid "Follow This Link"
-msgstr ""
+msgstr "Slijedi ovaj link"
 
 #. +> trunk stable
@@ -2503,7 +2446,7 @@
 msgid "Text (1 character)"
 msgid_plural "Text (%1 characters)"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Tekst (%1 znak)"
+msgstr[1] "Tekst (%1 znaka)"
+msgstr[2] "Tekst (%1 znakova)"
 
 #. +> trunk stable
@@ -2516,5 +2459,5 @@
 #: ui/pageview.cpp:1993 ui/pageview.cpp:2099
 msgid "Copy forbidden by DRM"
-msgstr ""
+msgstr "Kopiranje je zabranio DRM"
 
 #. +> trunk stable
@@ -2527,10 +2470,10 @@
 #, kde-format
 msgid "Image (%1 by %2 pixels)"
-msgstr ""
+msgstr "Slika (%1 sa %2 piksela)"
 
 #. +> trunk stable
 #: ui/pageview.cpp:2000
 msgid "Save to File..."
-msgstr ""
+msgstr "Spremi u datoteku..."
 
 #. +> trunk stable
@@ -2538,10 +2481,10 @@
 #, kde-format
 msgid "Image [%1x%2] copied to clipboard."
-msgstr ""
+msgstr "Slika [%1x%2] je kopirana u odlagaliÅ¡te."
 
 #. +> trunk stable
 #: ui/pageview.cpp:2030
 msgid "File not saved."
-msgstr ""
+msgstr "Datoteka nije spremljena."
 
 #. +> trunk stable
@@ -2549,10 +2492,10 @@
 #, kde-format
 msgid "Image [%1x%2] saved to %3 file."
-msgstr ""
+msgstr "Slika [%1x%2] je spremljena u datoteku %3."
 
 #. +> trunk stable
 #: ui/pageview.cpp:2092
 msgid "Copy Text"
-msgstr ""
+msgstr "Kopiraj tekst"
 
 #. +> trunk stable
@@ -2565,10 +2508,10 @@
 #: ui/pageview.cpp:2830
 msgid "Hide Forms"
-msgstr ""
+msgstr "Sakrij obrasce"
 
 #. +> trunk stable
 #: ui/pageview.cpp:2834
 msgid "Show Forms"
-msgstr ""
+msgstr "PrikaÅŸi obrasce"
 
 #. +> trunk stable
@@ -2581,45 +2524,45 @@
 #: ui/pageview.cpp:3321
 msgid "Select zooming area. Right-click to zoom out."
-msgstr ""
+msgstr "OznaÄite podruÄje uveÄanja. Desni klik za umanjenje."
 
 #. +> trunk stable
 #: ui/pageview.cpp:3333
 msgid "Draw a rectangle around the text/graphics to copy."
-msgstr ""
+msgstr "Nacrtaj pravokutnik oko teksta/grafike koje treba kopirati."
 
 #. +> trunk stable
 #: ui/pageview.cpp:3345
 msgid "Select text"
-msgstr ""
+msgstr "OznaÄi tekst"
 
 #. +> trunk stable
 #: ui/pageviewannotator.cpp:159
 msgid "Text of the new note:"
-msgstr ""
+msgstr "Tekst nove biljeÅ¡ke:"
 
 #. +> trunk stable
 #: ui/pageviewannotator.cpp:161
 msgid "New Text Note"
-msgstr ""
+msgstr "Nova tekstualna biljeÅ¡ka"
 
 #. +> trunk stable
 #: ui/pageviewannotator.cpp:700
 msgid "Please insert your name or initials:"
-msgstr ""
+msgstr "Molim unesite vaÅ¡e ime ili inicijale:"
 
 #. +> trunk stable
 #: ui/pageviewannotator.cpp:701
 msgid "You must set this name:"
-msgstr ""
+msgstr "Morate postaviti ovo ime:"
 
 #. +> trunk stable
 #: ui/pageviewannotator.cpp:702
 msgid "Annotations author"
-msgstr ""
+msgstr "Autor opaski"
 
 #. +> trunk stable
 #: ui/pageviewutils.cpp:380
 msgid "Close this message"
-msgstr ""
+msgstr "Zatvori ovu poruku"
 
 #. +> trunk stable
@@ -2923,4 +2866,7 @@
 "To create new annotations press F6 or select <i>Tools -&gt; Review</i> from the menu.</div>"
 msgstr ""
+"<div align=center>"
+"<h3>Nema opaski</h3>"
+"Da biste dodali opaske, pritisnite F6 ili iz izbornika odaberite <i>Alati -&gt; Osvrt</i>.</div>"
 
 #. +> trunk stable